Welcome

TuneUp Utilities 2008

Welcome

Welcome to TuneUp Utilities 2008!

TuneUp Utilities 2008 can make your Windows operating system faster, more comfortable and more secure with just a few mouse clicks. And all operations performed on the operating system are completely safe, because all changes are monitored by TuneUp Rescue Center and can be undone at any time.

All TuneUp Utilities modules can be accessed through a common interface that is divided into six categories. The following is a list of all categories and modules.

Overview of all modules

Category | Modules
Increase performance | TuneUp Drive Defrag Defragments hard disks, thus speeding up Windows and other programs TuneUp StartUp Manager Controls which programs are executed at Windows startup TuneUp System Optimizer Speeds up the system and Internet, offers tips for system configuration TuneUp Registry Defrag Corrects physical errors in the registry and defragments it TuneUp Memory Optimizer (through Windows XP) Monitors and optimizes free memory in the background
Free up disk space | Unnecessary files and backups Removes unneeded ballast from your disks Windows functions Deactivates selected Windows functions that take up particularly large amounts of disk space TuneUp Disk Space Explorer Provides information about the disk space usage of your system and helps you clean up your disks
Maintain Windows | TuneUp 1-Click Maintenance Cleans up your system and defragments your drives at the click of a mouse button TuneUp Registry Cleaner Removes invalid entries and references from your system
Solve problems | TuneUp Disk Doctor Finds and corrects errors on your drives TuneUp Repair Wizard Corrects frequently occurring Windows problems quickly and easily TuneUp Undelete Recovers files that have been deleted from the Recycle Bin
Customize Windows | TuneUp System Control Lets you control the look and feel of the Windows interface TuneUp Styler Here you can change Windows symbols, logon screens, the Welcome screen and the visual style
Additional tools | TuneUp Process Manager Allows you to manage currently running programs TuneUp Registry Editor Helps you to edit and browse the registry TuneUp Shredder Deletes files securely, ensuring that they cannot be recovered later TuneUp System Information Provides comprehensive information on your computer TuneUp Uninstall Manager Uninstalls programs you don't need anymore

In addition to these main categories, the Start Center also has three general buttons in a dark gray bar to the right at the top of the window. Pressing the first button starts the TuneUp Rescue Center module. The second button starts the TuneUp Update Wizard, which can be used to update TuneUp Utilities 2008 to the latest version over the Internet. The last button provides help and settings that you can use to customize the software package to meet your needs.


Preface

TuneUp Utilities 2008

Preface

Dear User,

Windows Vista and its predecessors are installed on most of the computers in use around the world. Windows is, after all, a great system for performing standard tasks, using applications and managing files. But if a user wants to adjust, optimize or trim down the system, it stops being quite so easy. Many desirable functions are not even possible with the on-board Windows tools.

Just about anything can be adjusted in Windows. Windows decides which applications will start automatically with your system. Windows determines which commands are visible in the Start menu. Windows also determines how icons on the desktop appear. But how can a user change these options?

Nearly everything can be changed - if you know where and how.

Ask the expert. All important settings are hidden in the Windows boot files and the system registry. The registry is the central database for Windows, in which settings for all applications and hardware modules are stored. Using the right tools, you can open this special database and change its settings. The problem is that only experienced users know how to change the right settings among the cryptic entries in the registry. Most users don't understand a word of the information contained in an open registry file. Even if you know the registry entries inside and out, a small typo in the registry can still lead to serious consequences and even complete system failure.

TuneUp Utilities 2008 - your personal Windows expert

That's where TuneUp Utilities 2008 comes in. The software helps both beginners and experts to make Windows meet their needs in a way that is better, easier and safer. All important system options are explained in an easy way and can be turned on or off at the click of your mouse. TuneUp Utilities 2008 will then make the necessary changes in the registry or boot files automatically. We place a high value on system stability, so that Windows won't stop working reliably. And most changes that you make can be undone in TuneUp Rescue Center - easily and safely.

The program also gives you many more options. In addition to helping you make Windows "better looking", you can also clean up and optimize your system at the click of a mouse. TuneUp Utilities 2008 will clean up unnecessary data from your hard disk and remove unnecessary entries from your registry. It can defragment your hard disk and registry and optimize your system settings to make Windows run substantially faster. Most of this maintenance is performed automatically every week by TuneUp 1-Click Maintenance.

Automatic adaptation to your operating system

When making these changes, TuneUp Utilities 2008 reaches deep into the Windows system. However, Windows has changed a great deal from version to version. Because of this, the software automatically recognizes and adapts to each supported version of Windows. This is done automatically so that you, the user, won't have to re-learn the software for each operating system version.

The Start Center

All TuneUp Utilities modules can be started from a common interface. To learn more about the Start Center interface, click here.


New Features in this Version

TuneUp Utilities 2008

New Features in this Version

New Features in TuneUp Utilities 2008

Compared to TuneUp Utilities 2007, TuneUp Utilities 2008 features a number of substantial upgrades and new features. Once again, our goal for the update was to implement the requests of our users in a simple and easy way. The most important changes are listed below.

New module: "TuneUp Drive Defrag"

TuneUp Utilities 2008 now includes the brand new TuneUp Drive Defrag module, one of the most powerful modules in the Increase performance category. TuneUp Drive Defrag performs a thorough analysis of your disks to determine whether they are highly fragmented. Highly fragmented disks can slow down your system performance, as the files needed by Windows must first be reconstructed from individual pieces (fragments) before they can be opened.

TuneUp Drive Defrag puts the scattered fragments on your hard disk back together to speed up your system substantially. The files are also reorganized in an intelligent way so that Windows and frequently used programs or games will launch substantially faster. Finally, the free space on your disks is consolidated to prevent new fragments from being created for as long as possible. This comprehensive optimization may take a while but is worth it - just give it a try!

Improved TuneUp 1-Click Maintenance

TuneUp 1-Click Maintenance in TuneUp Utilities 2008 allows you to perform even more maintenance functions on your system with a single click of the mouse. You can also run this important function directly from the Start Center. Additional information about TuneUp 1-Click Maintenance is also shown there. In the new software version, defragmentation of your hard disks is now included in TuneUp 1-Click Maintenance. While this is being done in the background, you can minimize TuneUp 1-Click Maintenance and continue working with your computer without any problems.

New Start Center - even easier to use

The TuneUp Utilities Start Center has been completely redesigned to make it more visually appealing and modern. But that's not all. The new software version now lets users navigate to program modules much more quickly. The completely revised navigation system in the TuneUp Utilities 2008 Start Center has been made even more intuitive. The left side of the window now shows potential changes that can be made. There are now six categories to choose from: Increase performance, Free up disk space, Maintain Windows, Solve problems, Customize Windows and Additional tools. After a category has been selected, the names of the corresponding modules will be displayed on the right side of the window.

The latest version of the software now includes links to specific functions within the modules. The program also displays links to related modules along the bottom edge of every category page ("See also").

New area: "Free up disk space"

Even the largest hard disk fills up at some point. With today's Internet connections and the constantly growing range of downloads, this happens more quickly than most users would like it to. That's why TuneUp Utilities 2008 now offers even more features to find and delete unnecessary files.

In the Free up disk space area of the Start Center, TuneUp Utilities 2008 now gives you an overview of the amount of space that can be saved on each system drive. This function replaces and expands upon the "TuneUp DiskCleaner" module, which was used in earlier versions of TuneUp Utilities. In addition to the file types that were identified by the older program versions, the program now finds error reporting files, thumbnail files (Windows, ACDSee and Google Picasa formats), restore points, Windows Update backups and the Google Earth cache. The "Windows functions" category, also new, can help you to quickly free up gigabytes of additional disk space.

New module: "TuneUp Repair Wizard"

The TuneUp Repair Wizard can be opened directly from the Start Center in the new category Solve problems. This recognizes common computer or display problems and can quickly resolve them.

TuneUp System Control with even more tweaks for Vista

TuneUp System Control gives you more than 400 options for customizing Windows and program settings. The new version also includes additional functions for the brand new Windows Vista operating system.


The Structure of TuneUp Utilities

The Structure of TuneUp Utilities

TuneUp Utilities consists of a number of useful modules that can be accessed through a common graphical Start Center. This center is divided into six categories to make it easier to find individual modules.

The modules of the currently selected category are displayed by name on the right side of the window. You can start a module simply by clicking on its name. You can also click the links below a module name to navigate directly to the desired feature within the module.

When you are finished working with one of the modules, you can close the module window by clicking on the red X in the upper right corner. This will return you to the Start Center. From here, you can start the next module or close TuneUp Utilities 2008.

The six categories

TuneUp Utilities is made up of many useful modules that can all be accessed from a common Start Center. This Start Center is divided into six categories to make finding individual modules easier.

The modules of the currently selected category are displayed by name on the right side of the window. You can start a module simply by clicking on its name. You can also click the links below a module name to navigate directly to the desired feature within the module. After you have finished working with a module, simply click the red X at the top right corner of the window to close the module and return to the Start Center.

Increase performance

No one should have to use a Windows system that keeps getting slower and slower over time. TuneUp Utilities 2008 includes several modules to help prevent your system from slowing down. TuneUp Drive Defrag determines the degree of fragmentation of your hard disks and reorganizes your files in an intelligent manner. TuneUp Registry Defrag shrinks your bloated registry so that it takes up significantly less space. TuneUp StartUp Manager prevents unwanted programs from starting automatically. TuneUp System Optimizer uses various methods to improve general system performance and, most of all, your Internet speed. For systems running Windows 2000 or XP, you can also use TuneUp Memory Optimizer. This module lets you free up blocked system memory immediately, without restarting your computer. [More...]

Free up disk space

Even the biggest hard disks fill up someday. TuneUp Utilities 2008 helps you preserve disk space by searching for many types of unnecessary files that can be deleted with the user's approval. The Start Center of TuneUp Utilities 2008 now shows you how much space can be saved, even before you have started a program module. [More...]

Maintain Windows

Windows is a dynamic system that requires regular attention from its users. Because of this, regular system maintenance should be a priority. TuneUp 1-Click Maintenance can initiate maintenance of your entire system automatically at predefined times or with a single click of your mouse. This lets you keep your system in top shape at all times. If you would like to perform detailed registry maintenance, you can use TuneUp Registry Cleaner at any time. [More...]

Solve problems

If Windows is no longer working properly, the three modules in this category can often be helpful. TuneUp Disk Doctor examines your system disks for defects or errors in their file systems. These problems can be fixed quickly. With TuneUp Repair Wizard, you can solve a number of general computer or display problems. If you have accidentally deleted important files, you can use TuneUp Undelete for another chance to recover your files. File recovery is only possible in this case if Windows has not yet overwritten the files with other data. [More...]

Customize Windows

Windows is not as inflexible as you may think. The modules in this category will help you to customize your Windows system at the click of a mouse. With TuneUp System Control, for example, you can easily adjust Windows and program settings and Internet options or change the behavior of the Start menu or taskbar. TuneUp Styler lets you customize the appearance of Windows. [More...]

Additional tools

Five powerful modules are included in this category. TuneUp Uninstall Manager helps you delete programs that you are no longer using. TuneUp Process Manager manages running processes, shows a list of open files and monitors system resource usage. TuneUp Registry Editor lets you view and edit keys and values in the registry. With TuneUp Shredder, you can permanently delete files and folders so that unauthorized users will never be able to recover them. Finally, TuneUp System Information gives every user an overview of installed hardware and software, which can be very useful before performing repairs or modifications on your computer. [More...]

Global modules and settings

In addition to the modules within the six main categories, the Start Center also has three general buttons in a dark gray bar to the right at the top of the window:

The TuneUp Rescue Center module runs in the background to monitor all changes made to your system. The module allows you to restore any changes made to your system with TuneUp Utilities to their previous states.

The TuneUp Update Wizard module helps you to update your software over the Internet with a single click of your mouse.

The last button provides help and settings that you can use to customize the software package to meet your needs.


System Requirements

System Requirements

TuneUp Utilities automatically adapts to most versions of the Windows operating system. Windows 2000, XP and Vista are supported in all available editions under 32 and 64 Bit. Windows Windows 98, Me and NT are not supported.

Minimum system configuration

  • Microsoft Windows 2000

  • 800x600 screen resolution with 256 colors

  • 60 MB free disk space

  • CD-ROM or DVD-ROM-Drive

  • Internet Explorer 6

Recommended system configuration

  • Microsoft Windows XP or Vista

  • 1024x768 screen resolution with 16.7 million colors

  • 100 MB free disk space

  • CD-ROM or DVD-ROM drive

  • Internet Explorer 6 or 7

  • Internet access


Support and Service

TuneUp Utilities 2008

Support and Service

What do I do when I have questions about TuneUp Utilities?

TuneUp Utilities 2008 has been designed to be as user-friendly as possible and informs you of possible problems in advance in many places, or prevents these mistakes entirely.

This page can help you if you should run into problems with the program that you cannot solve in spite of this.

Solutions to potential problems

Problem:

I changed something in my system with TuneUp Utilities, but want to undo this change.

Solution:

  • Start the TuneUp Rescue Center.

  • Click on the backup of the module you have modified. If you do not know which module you used to make the change, select a backup from the last date when everything was working fine.

  • Click on Recover.

  • If you have selected the backup by date (see step 2), select Undo all changes since this backup in the window that appears.

  • Click OK to undo the changes.

Problem:

A TuneUp Utilities module crashes repeatedly or does not work correctly.

Solution:

  • First you should use TuneUp Update Wizard to check whether you have the latest version of TuneUp Utilities. If you do not, please update TuneUp Utilities to the latest version and check whether the problems persist.

  • If this does not correct the problem, please note the exact error message and contact our technical support department.

Important technical support information

If the solutions suggested above do not help you and you wish to contact our technical support, you should be at your computer and should have the following information ready:

  • your version number of TuneUp Utilities (you can find this number by clicking the small gears icon in the Start Center and selecting Info),

  • your Windows version and information on any updates you have installed,

  • the hardware and software you are using,

  • the exact wording of any error messages,

  • a description of the problem and the steps that led up to the problem.

Technical support

You can find support for TuneUp Utilities 2008 through several channels. Please follow the instructions in the following list to ensure that you receive the a solution to your problem as quickly as possible.

  • If you have Internet access, please visit us online at www.tune-up.com/support. There, you will find answers to all current problems and frequently asked questions.

  • You can also get technical support by phone. Our support team is available from Monday to Friday between the hours of 9:00 AM and 7:00 PM (CET) by calling +49-6151-4938610.


Increase performance

Increase performance

The modules in the Increase performance category are there to accelerate your system.

Many Windows default settings slow down your system performance. Expert users know this and can adjust the system settings to achieve maximum performance. With the TuneUp Utilities modules in this category, a few mouse clicks are enough to optimize your system for maximum performance - and you don't have to become a Windows guru.

One of the most powerful tools for accelerating your system is TuneUp Drive Defrag. The advanced defragmentation system will allow Windows and programs to start substantially faster.

TuneUp Registry Defrag optimizes and defragments the Windows registry, which becomes increasingly larger and slower the longer you work with Windows.

TuneUp StartUp Manager lets you stop unnecessary applications from starting with Windows. This often includes applications that are automatically started with Windows - even if you don't want them running.

The category also includes TuneUp System Optimizer, another useful module. The module checks your system for any settings that may be slowing the system down and fixes them at the click of your mouse. You also will be given useful tips for configuring your hardware and software. Wizards can help you adjust the system configuration to meet your needs in a few easy steps.

The TuneUp Mem Optimizer module, available for Windows versions up to Windows XP, monitors the system memory in Windows and automatically optimizes it when you are not working.

Modules

TuneUp Drive Defrag

Defragments hard disks, thus speeding up Windows and other programs

TuneUp StartUp Manager

Controls which programs are executed at Windows startup

TuneUp System Optimizer

Speeds up the system and Internet, offers tips for system configuration

TuneUp Registry Defrag

Corrects physical errors in the registry and defragments it

TuneUp Memory Optimizer (through Windows XP)

Monitors and optimizes free memory in the background


Overview

TuneUp Drive Defrag

Overview

Introduction

There are many reasons, why your computer slows down more and more during time. One of the most important causes is increasing fragmentation of your hard drives.

TuneUp Drive Defrag helps you to get rid of fragmented hard disks. And set within TuneUp 1-Click Maintenance to take care of defragmentation automatically, your system is efficiently protected from fragmentation and slow down.

But there is even more TuneUp Drive Defrag can do for you. Realigning the files on your hard drive in the exact order in which they are used by Windows, you get the maximum possible speed of your computer. The start of Windows and programs will be noticeable faster.

Starting TuneUp Drive Defrag

From the Start Center, go to the category Increase performance and select TuneUp Drive Defrag to start the program.

Related topics

Drive analysis

Drives are being defragmented

Tip: NTFS is better than FAT


Drive analysis

Drive analysis

The TuneUp Drive Defrag start screen shows you all available drives and their drive letters. The program initially selects all drives for analysis. You can deselect individual drives with the mouse.

If the Automatically defragment highly fragmented drives option is selected with a checkmark, TuneUp Drive Defrag will take the initiative. If the program finds drives that should be defragmented, the module will automatically start defragmentation after the analysis is complete.

If the option is not selected, defragmentation will need to be started manually. In this case, wait to see the results of the analysis. The drives that need to be defragmented will be selected automatically. Simply click on a drive in the list to see the corresponding drive usage map. You can select or deselect drives for defragmentation with a checkmark. Then, start defragmentation with Next.

The module will then analyze the drives. A yellow arrow in front of an entry indicates that the drive in question is currently being analyzed. A green checkmark tells you that analysis of the drive is complete. The percentage next to the drive shows you the progress the module has made.

Colors in drive usage map

The drive usage map shows fragmented files in red and non-fragmented files in blue. Free space is shown in white and locked (= non-movable) files are shown in dark violet.


Defragmentation

Unnecessary files and backups

Defragmentation

Drives are being defragmented

The program shows the current drive usage map for the hard disk partition in question as long as any drive is still being defragmented. The drive usage map is shown in real time, which allows you to watch as TuneUp Drive Defrag makes visible progress.

A progress bar at the bottom left shows the total progress for all drives. The progress for each drive is also shown directly after the drive names in the drive selection list. Click Cancel to stop the process at any time.


NTFS vs. FAT

TuneUp Drive Defrag

NTFS vs. FAT

Tip: NTFS is better than FAT

Hard disks can either use the NTFS file system, as used in the most recent versions of Windows, or the older FAT system that is supported by earlier Windows versions. Analysis of drives before defragmentation is substantially faster on NTFS drives. For FAT systems, the user will need to wait significantly longer. This is just one of several reasons that the old FAT system should be converted to the modern NTFS system.

The NTFS file system (NTFS = New Technology File System) is a file system used from Windows NT and its successors up to Vista. It offers an intelligently devised access protection to file levels, allows flexible management of privileges, accommodates file sizes above 4 GB, offers automatic error correction of the file system and can utilize the storage space of today's standard hard disk sizes in a considerably more efficient manner.

Conversion can be performed very easily. In Windows, click Start, open Programs, navigate to the Accessories area and click on Command Prompt. You can use the command CONVERT.EXE C: /FS:NTFS to start conversion. Replace C: with another drive letter to convert a different partition. If the system partition is changed, the computer will need to be restarted. In this case, follow the instructions on your screen. Although conversion is considered very secure, you should make a backup of your saved data before attempting this.


Introduction

Introduction

Many applications start automatically together with Windows without asking for your permission. There is often a good reason for this, for example to provide you with important functions and services such as your virus scanner, an ISDN call monitor or a text module administration system.

In addition to these sensible applications, there are often also useless or even dangerous applications that also start together with your system. Newly installed programs sometimes add themselves to the Startup folder without asking for your permission, causing Windows to start more slowly. And what&apos;s worse, some of these programs even bother you with messages and dialogs or advertising.

Many users know that programs that are started automatically often simply add a shortcut to the Startup folder in the Start menu, and that these shortcuts can be deleted there. But that&apos;s only half of the story. Some start commands are added directly to the registry, and cannot be found in the Startup folder. TuneUp StartUp Manager finds every application that launches itself automatically, no matter where the start command is hidden.

Starting TuneUp StartUp Manager

Select the Increase performance category in the Start Center and click TuneUp StartUp Manager to start the program.

Related Topics

Using TuneUp StartUp Manager


Usage

TuneUp StartUp Manager

Usage

Usage of TuneUp StartUp Manager

TuneUp StartUp Manager shows a list of all found startup entries in its main window.

The navigation bar on the left side of the window

The TuneUp StartUp Manager navigation bar is located on the left side of the window. By default, it contains a list of Tasks that give you access to frequently used functions. Important information on the currently selected startup entry is shown beneath this list.

You can customize this navigation bar by clicking View > Navigation Bar. When you select the Categories option, the navigation bar will contain a list of all locations where startup items can be saved instead of the task list. All is selected here by default. You can limit the selection of entries shown in the right panel of the window by clicking a specific node such as Startup folder or Registry in the list of categories. Then, only the startup items at these locations will be shown.

How do I find out if a program that starts automatically is necessary?

When you select a startup item in the list, TuneUp StartUp Manager shows information on the selected entry in the navigation bar on the left side of the screen or in the information area at the bottom of the screen (depending on the selected view mode). You can use this information to decide whether or not the startup entry should be removed.

The rating system

One of the following ratings is automatically assigned to each startup entry:

  • Trustworthy

  • Potentially untrustworthy

  • Dangerous

  • Unknown

All programs that are rated as trustworthy fulfill a useful function. Depending on the type of function, TuneUp StartUp Manager will recommend under what circumstances the entry should be enabled or disabled.

Potentially untrustworthy is assigned to programs that are often surreptitiously installed on your computer while you surf the Internet or when you install shareware or freeware on your computer. These programs run unseen in the background and can reduce the performance of your computer and your productivity. This category also covers programs that show advertising on your computer or gather information on your surfing habits.

Programs that are rated dangerous are malicious programs such as viruses and worms.

The rating unknown means that the program was not recognized by TuneUp StartUp Manager. In such cases, you can report the program to TuneUp so that it can be recognized by one of the next updates.

Deactivating and deleting entries

When you start the program the first time, all startup entries have a check mark in front of them and are active. Click the check box in front of an entry to clear it, and the program will no longer be started the next time you start Windows. In this way, you can find out for certain whether the entry is needed. If something doesn&apos;t work properly the next time you start Windows, all you have to do is select the check box again.

If you are certain that you no longer need an entry, you can remove it from the list entirely by clicking Delete. If need be, you can still restore the entry with TuneUp Rescue Center.

Adding a new startup entry

If you wish to add a program to one of the startup folders yourself, click the Add button. If you are using the category list (folder list) instead of the task pane, please select the desired destination folder in the list first.

Enter the directory path of the program file in the Target box. You can use the Search button to help you find the file.


Introduction

Introduction

TuneUp System Optimizer helps you to find and correct misconfigured settings and settings that are slowing your system down.

As soon as you start TuneUp System Optimizer, the module displays a welcome screen that tells you that you have come to the right place if you want to perform system maintenance. The module also tells you that you can undo your changes at any time with TuneUp Rescue Center.

You can now select a task and have it completed with a click of your mouse. The individual optimization functions can also be accessed by means of the links on the left side of the window.

Starting TuneUp System Optimizer

Select the Increase performance category in the Start Center and click TuneUp System Optimizer to start the program.

Related Topics

The System Advisor

The Internet Optimization Wizard

The System Optimization Wizard


System Advisor

TuneUp System Optimizer

System Advisor

The System Advisor

The System Advisor analyzes your hardware and software configuration and offers important tips on how you can optimize your system. After you have clicked on the link in the System Advisor, it will immediately start checking your system thoroughly.

After only a few seconds, the results are displayed in the program window. The particular problems are listed in categories such as Display, System or Security. The problem is described with brief, concise language. For example: "Administrative shares are enabled and present a security risk". Select an entry in the list in order to display a more extensive explanation of the problem in the Details section.

And the System Advisor can do more than offer vague suggestions. If the setting in question can be changed directly in Windows, the Advisor will usually offer a link under Details. This link opens the corresponding Windows dialog, or corrects the problem automatically.


Internet Optimization Wizard

TuneUp System Optimizer

Internet Optimization Wizard

The Internet Optimization Wizard

Whether or not a system is optimally configured also depends on what you want to do with your computer. If surfing the Internet is important to you, it can be very helpful to open up some bottlenecks. Because Windows is not perfectly optimized for surfing the Internet by default.

Under Wizards, select Internet Optimization. A wizard will then take you through the necessary procedure step for step.

In the first screen, you must tell the wizard what kind of Internet connection you have. Select the connection that best matches yours from the list, for example a modem, ISDN or DSL connection. Then click Next to go to the next step.

The wizard will now analyze your system to determine whether it is optimally configured. The most important factors here are data transmission performance and the time required to display web pages. A green message Already optimized means that your system is already optimally configured for this, and that you need take no further steps. A red message Not optimal means that your configuration must be changed.

Click one of the blue headers to view the individual settings that the Internet optimizer wants to change. Click Next to have your configuration optimized.

The module will now make all the necessary changes and display a message indicating that your computer has been optimized. Note the message Restart required. Windows must normally be restarted for all of the changes in the registry to take effect. Click Finish to close the wizard.


System Optimization Wizard

TuneUp System Optimizer

System Optimization Wizard

The System Optimization Wizard

Use this wizard to adapt Windows to your specific needs.

As soon as the wizard is opened, a message is displayed to tell you that the program needs some information about your system. Select the options that best describe how you use your PC from the lists. Under Visual effect, you can specify whether you prefer maximum performance and a simpler interface, or if you are willing to sacrifice a certain amount of performance for a more appealing appearance. Under Use of the computer, choose the option that best describes your computer. One option is for example "Computer with network or Internet connection". Then click Next to continue.

The wizard now analyzes your complete configuration and prepares a list of optimization suggestions for Visual effects and Use of the Computer.

Click a blue header to view detailed information on the suggested changes. You can reject individual suggestions by clearing the check box in front of them. Then click Next to apply the selected changes.

The module now makes all of the selected changes and displays a message when it has successfully optimized your configuration. Note the message Restart required. Windows may have to be restarted for all of the changes in the registry to take effect. Click Finish to close the wizard.


Introduction

Introduction

Every new program and every new hardware component enters itself in the registry, creating keys and values. Over time, the central Windows database gets larger and larger. The larger the registry becomes, the longer the system needs to find specific information, and this makes Windows slower.

Swiss cheese bogs the system down

When you remove the software or the hardware component, these keys and values are usually deleted, but the registry doesn't get any smaller. Why? The space that was occupied by a deleted key is still in the registry, even if it is no longer used. Sooner or later, your registry looks like Swiss cheese with lots of holes. It can be 13 MB large, but only contain 9 MB of information. This slows your system down and wastes space, both on your hard drive and in the memory.

TuneUp Registry Defrag can consolidate your registry and make it considerably smaller - a trick that can make your system faster again. To do this, the module analyzes the old registry and then creates an entirely new version that only contains the correct entries in the proper order. The old registry is then deleted and is replaced with the new one after a restart.

Starting TuneUp Registry Defrag

Select the Increase performance category in the Start Center and click TuneUp Registry Defrag to start the program.

Related Topics

Using TuneUp Registry Defrag


Registry Analysis

Registry Analysis

First, TuneUp Registry Defrag must determine how fragmented your registry is. Click Next to begin.

Before the analysis starts, you will be informed that all other applications must be closed. Please follow these instructions and close all other applications before you continue.

After you confirm this message, TuneUp Registry Defrag grays the screen and shows a wait dialog to indicate that you cannot use the computer. During the analysis, a small clock blinks in the upper left corner of the window to show that the software is working. At least Windows 2000, a progress bar is also shown to inform you of the progress of the analysis. There is no need to worry even if this bar does not move for several minutes. On heavily used systems, it can take some time to analyze the entire registry.

Next, the module shows the results of the analysis. If there is potential for optimization, you will be told by how many percent and kilobytes the size of the registry can be reduced.

Defragmenting the registry

If TuneUp Registry Defrag determines that your registry can be defragmented, click Finish to begin defragmenting. TuneUp Registry Defrag must restart your computer for this. While the computer is restarting, the new registry is created and the old one deleted. As soon as Windows restarts, your new registry is already being used. The program has done its job and does not need to be opened again.


Introduction

Introduction

TuneUp Memory Optimizer monitors your system in the background and frees up memory whenever needed to increase the performance of your computer.

The use of TuneUp Memory Optimizer is beneficial up to Windows XP on any system with up to 512 MB RAM. If the available physical memory gets too low, TuneUp Memory Optimizer causes the system to swap old data to the paging file to free up memory for your applications.

SmartOptimize makes sure that this automatic optimization in the background does not interfere with your work by only optimizing your system when your processor usage is low.

Important for Windows Vista users: Please note that TuneUp Memory Optimizer is no longer available starting with Windows Vista. Microsoft has substantially improved the internal memory management in Windows Vista - the operating system automatically adapts to the behavior of installed applications and intelligently pre-loads files that are likely to be needed soon while the system is not working ("prefetching"). Clearing your system memory can interfere with this mechanism, so we do not recommend that these types of optimization tools be used in Windows Vista.

Starting TuneUp Memory Optimizer

Select the Increase performance category in the Start Center and click TuneUp Memory Optimizer to start the program.

Related Topics

Using TuneUp Memory Optimizer

AutoOptimize Settings

Manual Optimization

Program Options


Usage

TuneUp Memory Optimizer

Usage

Usage of TuneUp Memory Optimizer

The main window of TuneUp Memory Optimizer consists of three tabs.

The first tab Overview contains an animated graph that shows the amount of free physical memory over time. This graph allows you to monitor how Windows uses your system resources. Free physical memory and Free space in paging file show exactly how much memory your system is using.

Beneath the graph, you will find a small box that informs you whether AutoOptimize is activated. This TuneUp Memory Optimizer function monitors your memory and can optimize memory usage automatically when the free physical memory falls below a specific amount.


Configuring AutoOptimize

TuneUp Memory Optimizer

Configuring AutoOptimize

Calling up the settings dialog

If you wish to change the automatic memory optimization settings for TuneUp Memory Optimizer, go to Overview and click Change settings.

AutoOptimize Settings

This opens the configuration window for the module. Enable AutoOptimize should be selected so that TuneUp Memory Optimizer runs automatically in the background. If you do not wish to have your memory usage optimized automatically, you can disable this function here.

Under Physical memory, you can specify the free memory level that triggers automatic optimization. This can for example be set at 50 MB. Under Increase free memory to, you can specify how much memory you want to free up.

How SmartOptimize eases the burden on your computer

Under Processor usage monitoring, you should select Monitor processor usage so that the module knows how hard your computer is working. When Windows Media Player or a game is currently using all of the computer's resources, for example, TuneUp Memory Optimizer delays optimization automatically so that the system is not slowed down unnecessarily. When Use SmartOptimize is selected, TuneUp Memory Optimizer recognizes such situations automatically and only frees up memory when you are not working.

How to cause the module to optimize more frequently

If you find the default setting too conservative, you can select Use manual settings to specify the desired processor load in percent up to which the module can optimize your memory usage. The higher this limit, the more aggressively TuneUp Memory Optimizer will optimize your system.

Click OK to activate your settings. If you wish to restore the module to the recommended settings, click Recommended.


Manual Optimization

Manual Optimization

If you do not use AutoOptimize, or if you want to free up memory before you start a program that requires a lot of memory, you can go to Manual Optimization.

Under Clear manually, you can use the slider to specify how much memory should be freed. Click Clear Now to free the specified amount of memory. The module will then remove unneeded DLLs and other files from physical memory, which may require a few seconds.

Under Clipboard, the module shows the current amount of memory occupied by the data in your clipboard. Click Empty Clipboard to free up the memory used by this data.


Program Options

Program Options

Under Program Options, you can select Load automatically on Windows startup so that TuneUp Memory Optimizer can ensure optimum performance as soon as Windows starts.

Select Show icon in the notification area to have an icon that shows your current memory usage status in the notification area next to the clock. If you do not select this option, TuneUp Memory Optimizer will continue to work in the background, but will be invisible. To access TuneUp Memory Optimizer, you will have to call up the program through the Start Center or the Start menu.

You can also have your memory usage optimized by pressing a key combination. The currently configured key combination can be seen in the Key combination box, and is Ctrl+Alt+O by default. You can change this combination at any time.


Free up disk space

Free up disk space

Even the largest hard disk fills up at some point. With today's Internet connections and the constantly growing range of downloads, this happens more quickly than most users would like it to. The category Free up disk space helps you find unnecessary files and recover this space.

The most important features for freeing up disk space are integrated directly into the Start Center of TuneUp Utilities. After performing a quick analysis, the Start Center displays an overview of how much space can be freed up on the selected system disk. TuneUp Utilities goes beyond the standard approach of searching for files only according to their file ending or size. Numerous special functions recognize those files that truly consume large amounts of space and, until now, went undetected by any standard "cleaner".

Particular attention has also been paid to security. As a result, in contrast to conventional procedures that "blindly" comb through the hard disk using certain patterns, no unpleasant surprises such as sudden error messages or non-functioning software occur. The items that are suggested for cleanup are clearly identified, concisely explained and put into one of the following four categories.

Unnecessary files and backups

In this category, all files that can be deleted without a second thought are displayed. This allows you to quickly free up disk space. These include temporary files, the contents of the browser cache, temporary thumbnail views and automatically generated log files. This category also displays files that are normally used to restore your system to an earlier state. Furthermore restore points, Windows Update backups and the contents of the Recycle Bin are displayed. If your system is working fine and you do not want to restore recently deleted files or folders, you can free up space by deleting these backups. [More...]

Windows functions

Windows installs many standard features that can quickly consume several gigabytes of space. You can deactivate especially space-hungry features in order to free up space. These include the power save mode "Hibernation file", which permanently reserves the amount of disk space equivalent to your system's memory. [More...]

Additional modules in this category

Modules

TuneUp Disk Space Explorer

Shows you the disk space usage of your system


Unnecessary files and backups

Unnecessary files and backups

In this category, all files that can be deleted without a second thought are displayed. This allows you to quickly free up disk space. These include temporary files, the contents of the browser cache, temporary thumbnail views and automatically generated log files.

In the Start Center, click on Free up disk space on the item Unnecessary files. You will then see an overview of the files that were found on the selected disks.

In the overview, the files that were found are presented in several categories. The Size column indicates how much disk space will be freed up by deleting all files in this category.

As soon as you click on one of the categories, the yellow Show details area on the lower edge of the window provides a detailed description of the category as well as additional details about the elements that were found.

A detailed search is performed for numerous types of unnecessary files. These can generally be deleted from your hard disk without causing problems.

Types of unnecessary files

Type | Description
Backups | Many applications automatically create backups of the files they use. These can be deleted if you do not need them.
Google Earth cache files | Google Earth uses this cache to save image data.
Internet Explorer cache | All pictures, text and animations that you view in Internet Explorer while surfing the Internet are saved in the cache. If you visit a website again, the text and images can be loaded from the cache more quickly than from the Internet. However, it is advisable to empty your cache from time to time.
Log files | Many applications write log files that can be used to analyze their behavior. This can be helpful, for example, when trying to solve problems. Any log files that you do not plan on evaluating can be deleted.
Memory dump files | When problems with an application occur, Windows saves the portion of your system memory used by the application in question to a file for troubleshooting purposes. These files are unnecessary and can be deleted.
Mozilla Firefox cache | All pictures, text and animations that you view in Mozilla Firefox while surfing the Internet are saved in the cache. If you visit a website again, the text and images can be loaded from the cache more quickly than from the Internet. However, it is advisable to empty your cache from time to time.
Recycle Bin | All files in the Recycle Bin can be deleted.
Restore points | Restore points are used to save the status of system files on the computer. They are created by the System Restore service at specified intervals and when changes are made to the computer.
Saved lost clusters | Repair programs such as CHKDSK scan your hard disk for lost clusters and save them as files. These backups are rarely used.
Temporary files | These are used by different programs to temporarily store data and should normally be deleted by the program after its tasks are complete. These files can always be deleted.
Temporary help files | These files are used to display help files more quickly.
Temporary installation files | These are used by many Microsoft installation programs to temporarily store data and should normally be deleted by the program after its tasks are complete. These files can always be deleted.
Thumbnails | Thumbnails of images are used by various programs to provide a quick preview. The thumbnail views used by Windows, ACDSee and Google Picasa are taken into consideration.
Windows error reporting files | When a program crashes, Windows saves data about the program. If this service has been deactivated or if settings do not allow for information to be sent to the manufacturer, these files can be deleted.
Windows Update backups | When Windows is updated, backup files are created.

Exclude categories

You can prevent individual categories from being deleted. To do this, simply clear the check box in front of the desired category (for example "Temporary files" or "Log files").

View files to be deleted individually

Most categories give you the option before deletion to view the individual files that were suggested. In this case, you will see the Show details button in the details area of the window. Clicking on it opens a new window and displays all files from the selected category.

You can clear the check box in front of any file by clicking it, thereby excluding it from deletion. You can also click Open file to view the contents of the file in order to see if it can be deleted safely.

Cleanup

If you want to start deleting files, click the Clean up button. The module will again notify you how many files you have approved for deletion and how much disk space will be cleared.

Once you have initiated the cleanup, the software begins to delete the selected files. Please note that this process can take several minutes, particularly when emptying the browser cache. During this time it may appear that the software is not responding. This is a normal technicality and is no cause for concern. As soon as the cleanup is complete, operations will continue normally, and a message indicating that the cleanup was successful is displayed.

Once the files have been deleted, click Finish to close the window.


Windows functions

Windows functions

Certain Windows functions that are not used by every user require a great deal of disk space. Here you can simply deactivate features that use substantial disk space and that you do not need. This frees up additional disk space otherwise used by the features.


Overview

TuneUp Disk Space Explorer

Overview

Introduction

The capacity of modern data storage devices such as hard drives and memory cards has increased tremendously over the last several years. Astonishingly, we users somehow always manage to fill even the newer, larger drives to their maximum capacity - in the past, no one would have dreamed of gathering 20 GB of files. Now, even drives with capacities of 250 GB or more are quickly filled to the brim.

Obviously, this development hasn't exactly made it easier to keep track of these huge quantities of data. With so many files and nested folders, how is it possible to determine where the most space is being taken up?

This is where the new TuneUp Disk Space Explorer comes into play: the powerful module helps you to quickly find all of the files and folders that are taking up your valuable disk space. These files can then easily be transferred to other drives, archived to CD/DVD or simply deleted to gain free disk space.

Start TuneUp Disk Space Explorer

Go to the Start Center and in the category Free up disk space, select TuneUp Disk Space Explorer to start the program.

Related Topics

Analysis

Main Window

Archiving Files

Settings


Analysis

TuneUp Disk Space Explorer

Analysis

Analysis of Your Drives

When you start TuneUp Disk Space Explorer, a wizard appears that lets you select the drives to be used in the search for extremely large files.

The wizard shows the total size for each drive, and the free space available. It is especially important to analyze the drives that have little free space remaining.

Make your selection and click Next to start the analysis.

The analysis may take a moment depending on the size of the selected drives and the amount of data they contain. As soon as the analysis is finished, click Finish to close the wizard and display the results in the main window.


Main Window

TuneUp Disk Space Explorer

Main Window

The Main Window

The TuneUp Disk Space Explorer main window is divided into two areas. A folder tree is located along the left edge of the window, as it is in Windows Explorer. The element selected in the folder tree determines which files are displayed in the right side of the window.

When you start the module, the highest level folder My Computer will be selected, which gives you a summary of all drives that were analyzed.

If you select a drive or an individual folder in the folder tree, only those files contained in the drive or folder will be displayed. This can help with tasks such as finding out which files in the folder My Documents and its subfolders are taking up the most space.

You can determine how the files in the right side of the window are displayed by selecting the options Overview, Contents, File types or Top 100 files from the tabs along the top of the window.

"Overview" View

The default view Overview is an ideal first step when cleaning up your drives. The most important information from all of the other views is combined to give you a general overview.

You can always find information about the selected element in the folder tree at the top of the window, in the upper area with a colorful background. If My Computer or an individual drives is selected, the capacity and the percentage of occupied space are displayed. If a folder is selected, you will see its size here, including all of its files and subfolders and the percentage of space that it takes up from the folder in which it is located.

An overview of the most important information from all of the other views is located along the bottom of the window in the form of several tables.

The first table gives you an overview of the largest folders and files that are located directly in the selected element (drive or folder). The size and percentage of space occupied is shown here for up to 10 items. If you would like to see more than the 10 elements that are displayed, simply click on the link Show Contents to switch to a detail view.

If My Computer is displayed in the first table, it will instead show the occupied space for each drive.

The second table organizes the files contained in the selected element based on file types and shows you at a glance which types of files (documents, music files, videos or images) are taking up the most disk space.

Please note that this view does not just include the files that are directly located in the selected drive or folder, but also includes all files in subfolders. You can limit the amount of information being displayed by moving a level lower in the folder tree.

If you would like to see the individual files included in a given file type, simply click on the name of the file type in the table. This will directly open the correct category in the detail view.

The third table is particularly useful in acute disk space shortages. It shows a list of the top 10 files that take up the most disk space. As with the last table, this view does not just include the files that are directly located in the selected drive or folder, but also includes all files in subfolders.

If you click on one of the files in the table or on the link Top 100 Files, the corresponding detail view will open. There you can move, archive or delete files.

"Contents" View

This view shows the contents of the selected element in the folder tree on the left. In addition to basic information such as name and type, as in Windows Explorer, each element has a field that displays its size and the percentage of space that it takes up. A graphical representation with bars allows you to recognize at a glance which files and folders are taking up the most space.

Double click on a folder to move a level deeper and to show the contents of the folder.

"File Types" View

This view groups your files based on their file types to show you at a glance which types of files are taking up the most disk space on your system.

Along the top border of the window, you can select from the available file types: Images, Documents, Compressed files, Music files, Video files or Other. Click on one of the buttons to display the files in this category. You can obtain an overview of the distribution of the different file types by clicking on the button Overview.

Each file type category includes files with many different file extensions. Images, for example, include the file extensions .bmp, .jpg, .gif, .tif and .png. TuneUp Disk Space Explorer automatically recognizes which file extensions are used by your system. The list of extensions can be viewed by clicking Advanced along the top right border of the window.

The category Other shows you all other files that do not belong to any of the other categories. The list of file extensions obtained by clicking Advancedt is particularly helpful in this category. You can determine which files are to be displayed in the list below by placing or removing a checkmark in front of each file extension. To quickly change the status of all checkmarks, you can right click on the list of file extensions to bring up a context menu. This contains options such as Select all and Invert selection.

Explore your own hard drive and use the available views to look for ways that you can gain more disk space. Sorting the list at the bottom by file size or date of last access can also help you discover interesting files. To do this, simply use the mouse to click on the headlines with a gray background at the top of the columns.

Sorting files by the date of last access in combination with limiting a view to certain file types allows you to find objects such as older MP3 files or videos that you may not want to listen to or watch anymore. The same is true for images and larger documents that you haven't used for years and are currently just taking up space.

"Top 100 Files" View

For most users, this is the most interesting view. This shows you the 100 largest files in the selected branch of the folder tree, clearly organized by file size. As the contents of all subfolders are included, this view allows you to clean up hundreds of megabytes or even several gigabytes with a few clicks, depending on the size of your system.

Sometimes it useful to sort the Top 100 list by the date of last access. This method allows you to quickly find large files that have not been used for several weeks or even months and that may not be needed anymore.


Archiving files

Archiving Files

Has it ever happened to you? Have you ever looked through your drives and found a file that makes you wonder,"Do I still need this? Not really, but I don't really want to delete it either"?

Many users later regret having impulsively deleted files, especially personal files such as pictures, videos or music. TuneUp Disk Space Explorer can solve this problem for you!

Thanks to the seamless integration with Windows Explorer, you can easily copy files to a USB stick or an external hard drive before deleting them. To do this, click on the selected file(s) with the right mouse button and select the menu option Copy or simply use the keyboard shortcut Ctrl+C. Then open the desired target drive in Windows Explorer and paste the copied files there using the menu option Paste or the keyboard shortcut Ctrl+V.

Thanks to support for all major CD burning programs, you can also easily burn rarely used files to a CD or DVD. If you are running a burning pogram such as Nero Burning Rom at the same time as TuneUp Disk Space Explorer, you can move the desired files by dragging them with your mouse directly to the Nero burning list.

After the files have been successfully archived, you can then delete them with a clear conscience in TuneUp Disk Space Explorer to clear up valuable disk space.


Settings

Settings

TuneUp Disk Space Explorer lets you customize the appearance and behavior of the software to meet your personal needs. To change the available options, click File and then Settings.

General

The section Hidden Files and Folders allows you to determine whether hidden files and folders should be shown in TuneUp Disk Space Explorer. The default settings are based on the settings of Windows Explorer. If you would like to use settings that differ from those in Windows Explorer, simply select the option Use custom settings and adjust the options to your liking.

With default settings, TuneUp Disk Space Explorer protects all elements in system folders to prevent you from accidentally deleting or moving important system files. If you know your system perfectly, you can deactivate this protection in the section Protected system elements. Place a checkmark next to the option Permanently deactivate protection (not recommended).

Deletion method

The section Deletion method lets you decide which method TuneUp Disk Space Explorer should use as the default when deleting files and folders.

The standard deletion method Move to Recycle Bin is particularly recommended for beginners, as accidentally deleted files can be restored. However, please note that the Windows Recycle Bin can only hold a limited amount of data. If the storage limit of the Recycle Bin is exceeded or if Windows needs more space, the oldest files in the Recycle Bin will be permanently deleted over time.

If the deletion method Permanently delete is selected, the Windows Recycle Bin will be bypassed and the files will be deleted directly. Restoring these files at a later time is only possible with luck and special software such as TuneUp Undelete.

The three other deletion methods use TuneUp Shredder to make restoring the deleted files practically impossible. Further information regarding these deletion methods and their settings can be found in the documentation for TuneUp Shredder.


Maintain Windows

Maintain Windows

The modules in the Maintain Windows category help you to keep your system running smoothly.

This module also includes the useful TuneUp 1-Click Maintenance function, which performs error analysis and optimizes your system with a single mouse click.

Every installed program writes entries to the registry - entries that are not always completely removed after deleting software. This causes the registry to grow larger and larger, taking up more space on the hard disk. The module TuneUp Registry Cleaner works to remove all unnecessary registry entries that could slow down your system.

Modules

TuneUp 1-Click Maintenance

Cleans up your system and defragments your drives at the click of a mouse button

TuneUp Registry Cleaner

Removes invalid entries and references from your system


TuneUp 1-Click Maintenance

TuneUp 1-Click Maintenance

TuneUp 1-Click Maintenance is a function that allows you to quickly and easily clean up your registry and hard drive. To access this part of TuneUp System Optimizer, click TuneUp 1-Click Maintenance under Wizards on the left side of the screen.

TuneUp 1-Click Maintenance does justice to its name. As soon as you start the program, it scans your registry and your hard drive automatically for unneeded entries and files. A status window is displayed during the scan to keep you informed of its progress. And when the scan is finished, all you have to do is click Correct Problems to rid yourself of the unneeded ballast.

And the best thing about TuneUp 1-Click Maintenance is that you can schedule it to run regularly to keep your system clean. Once you set up a schedule, TuneUp 1-Click Maintenance will run once each week, for example, without interrupting your work.

You can also have a TuneUp 1-Click Maintenance icon placed on your desktop so that you can run a complete check on your system at any time quickly and easily.

Starting TuneUp 1-Click Maintenance

Select the Maintain Windows category in the Start Center and click TuneUp 1-Click Maintenance to start the program.


Introduction

Introduction

You can use TuneUp Registry Cleaner to quickly and thoroughly remove the unneeded data left over when you install and remove programs and when you work with your computer every day.

Cleaning up your registry database frees your system of unneeded ballast so that it can work better and more quickly.

After the module analyzes your system for problems, you can individually view each of the problems found and call up a detailed description. If you wish, you can also have all problems corrected automatically.

All changes to your system are monitored by TuneUp Rescue Center and can be undone with a few mouse clicks.

Starting TuneUp Registry Cleaner

Select the Maintain Windows category in the Start Center and click TuneUp Registry Cleaner to start the program.

Related Topics

Using the Search Wizard

System Analysis

The Main Window

Clean-up


Usage

TuneUp Registry Cleaner

Usage

Using the Search Wizard

Once the module is started, a wizard is opened automatically in which you can choose between two options for scanning the registry.

The option Complete scan analyzes the entire registry and all system files. If you select Choose tests, you can specify yourself which categories should be analyzed by TuneUp Registry Cleaner.

It is best to select the Complete scan, then click Next to begin analyzing your system.


System Analysis

System Analysis

TuneUp Registry Cleaner will now analyze your system. The individual sections of the registry that will be analyzed can be seen in the program window. A yellow arrow in front of an entry means that that section is being analyzed, a green check mark indicates that the analysis has been completed for that section. An animated bar at the bottom of the screen shows the progress of the overall analysis.

When the analysis is complete, the message "The search for errors has been completed." is displayed. Click Show errors to close the wizard and to show the problems found in the main window.


Main Window

TuneUp Registry Cleaner

Main Window

The Main Window

The TuneUp Registry Cleaner main window is divided into two areas. The Categories bar is located along the left border of the window. This allows you to switch between different views, which are shown in the right side of the window.

The default category Summary will open first. The module will show here that the system analysis is complete and gives the total number of problems found. The section below shows the distribution of the problems found in the individual categories.

Problem categories

Type | Description
ActiveX and COM | ActiveX/COM objects were found that are based on libraries that are no longer available on your system.
Sounds | Some sounds refer to sound files that are no longer on your system.
Application path | Some of the application paths in the registry point to directories that no longer exist.
Startup | Some programs that are supposed to run on system startup or when certain events occur are no longer present.
File types | Some file types refer to programs that are no longer available on your system.
Shared files | The registry database contains references to files which were intended for use by more than one application. However, these programs are no longer present.
Help files | The registry contains entries for help files that are no longer available on the system.
Fonts | References were found to fonts that are no longer available on the system.
Software | Some of the programs in the "Add or Remove Programs" module in the Control Panel are missing an uninstaller. Because of this, the entries will no longer work.
System extensions | Some system extensions such as audio and video codes or Internet Explorer Add-ons refer to targets that no longer exist.
Shortcuts | Some shortcuts on the Desktop, in the Quick Launch menu or in the Start menu refer to targets that no longer exist.
History lists | Some entries in the history list for standard dialogs point to files that no longer exist.
Windows Firewall | Several entries in the list of applications that are allowed to accept incoming network connections point to files that no longer exist.

This illustrates the following: Deleted files can leave many "ghost entries" in the registry. TuneUp Registry Cleaner finds the unnecessary entries and can delete them.

Showing detailed information on the problems found

Explanations can be provided for every single problem, if desired. For this, simply click one of the listed problem categories under the Categories bar.

The problem will quickly provide you with brief explanations of all problems that were found. Mark an entry in the list in order to display a more extensive explanation along the upper border of the window. To view the problem analysis section, the entry Details must be selected in the icon bar.

TuneUp Registry Cleaner is set to correct all problems found by default. Because of this, the small box before every entry in the list is checked. If you do not want a certain problem to be resolved, click on the box once to remove the checkmark. The application will then ignore this problem when peforming scans.


Clean-up

Clean-up

Click Start Cleaning in the toolbar to have TuneUp Registry Cleaner do its job - correcting all of the problems that were found.

A new wizard is opened that takes you through the process step by step. First, it indicates how many problems were selected for correction. It also informs you that all changes can be undone with TuneUp Rescue Center if necessary. Click Next to clean up your system.

A progress bar indicates how far TuneUp Registry Cleaner is with its work. The module corrects all problems one after the other and makes sure that unneeded entries and keys are removed. Please wait until the clean-up is finished.

Once the module is finished, a message is displayed to tell you that all problems have been corrected.

The Check Again button

Sometimes, the button Check Again is displayed, and the wizard recommends that you analyze your system again. This is always the case when the clean-up may have made additional entries invalid. This is not an error in the module, but a chain reaction that can occur in the categories ActiveX and COM and File types.

A simple example: Entry A points to entry B, which in turn points to the missing file X. In the first scan, TuneUp Registry Cleaner determines that entry B is invalid because file X cannot be found on the system. Entry B is deleted during clean-up. This in turn makes entry A invalid, as it points to the now missing entry B.

TuneUp Registry Cleaner recognizes when this may happen and suggests that you analyze the system again. In this case, click Check Again, and these two categories will be analyzed again.

Finishing clean-up

Click Finish to close the wizard. Repeat the clean-up process as often as necessary until no new problems are found. You can now close the module, with the confidence that you have removed a great deal of junk from your system.


Solve problems

Solve problems

The modules in the Solve problems category do just what the name says - in a simple way.

If you have problems with your hard disk, TuneUp Disk Doctor can analyze your drive and automatically repair any errors that are found.

Many common problems can be solved by TuneUp Repair Wizard in a few simple clicks.

Did you accidentally empty the Windows Recycle Bin or permanently delete a file? TuneUp Undelete lets you restore deleted files or folders. That is, if you haven't deleted them securely with TuneUp Shredder.

Modules

TuneUp Disk Doctor

Finds and corrects errors on your drives

TuneUp Repair Wizard

Corrects frequently occurring Windows problems quickly and easily

TuneUp Undelete

Recovers files that have been deleted from the Recycle Bin


Overview

TuneUp Disk Doctor

Overview

Introduction

When working with your computer, many files are constantly being read and written – regardless of whether you are editing a text document, looking at pictures or simply starting an application. Modern operating systems place all files in special file systems to allow quick access to all necessary information at any time.

File systems keep track of every file and folder on a drive and save information about these objects such as their name, size, date of last access, location and much more.

The file systems used by Windows for hard drives, USB sticks, memory cards (such as those used by digital cameras) and diskettes are called FAT and NTFS. The newer of the two file systems, NTFS, allows you to save additional information such as access authorizations and is better suited for the size of modern disks than FAT.

Over time, errors may occur in these complicated systems - due to defects in the drives being used, power outages or software crashes. If these errors are not found and corrected quickly, this can lead to error messages, application problems and, in the worst case, total loss of important files.

TuneUp Disk Doctor performs a thorough analysis of your disk drives and their file systems. If errors are found during analysis, they can be automatically repaired to prevent data loss.

Start TuneUp Disk Doctor

Go to the Start Center and in the category Solve problems, select TuneUp Disk Doctor to start the program.

Related Topics

Behavior

Analysis options

Analysis results


Behavior

TuneUp Disk Doctor

Behavior

Using TuneUp Disk Doctor

After starting TuneUp Disk Doctor, a wizard will appear to guide you through the analysis and repair of your drives step-by-step. In the first step, select the drives that you would like to analyze. To do this, you simply need to check the box in front of the drives you wish to analyze. Then, click Next.

In the next step, you can select whether you would like to perform a normal analysis or a thorough analysis. As the thorough analysis can take quite some time for larger drives, a normal analysis of the selected drives is usually sufficient. This usually only takes 1-2 minutes. However, if errors occur on your system or Windows reports problems with reading or writing data, a thorough analysis is recommended. Make your selection and click Next to start the analysis.

During the analysis, TuneUp Disk Doctor will show you the current progress as a percentage and in graphical form. The boxes displayed represent the space usage of the drive being examined.


Analysis options

TuneUp Disk Doctor

Analysis options

Normal Analysis

TuneUp Disk Doctor performs normal analysis of your drives in multiple steps. The exact number of steps and their sequence depend on the file system of each drive. The following table explains all possible steps.

Analysis step

Explanation

Checking files and folders

NTFS & FAT

Each element in the file system is analyzed to ensure that all files and folders are present at their indicated locations.

Checking indices

Only NTFS

Indices are references to folders in the NTFS file system. If any of these indices are damaged, the associated folders will not be displayed in the file system.

If any or your files or folders have suddenly "disappeared", there is a good chance that they will be recovered after repairing the file system.

Checking safety descriptions

Only NTFS

Files and folders in an NTFS files system can be protected by so-called safety descriptions, which block access by unauthorized users.

During the analysis, errors in these descriptions are found and corrected.

Thorough Analysis

A thorough analysis includes all the steps of the normal analysis. In addition, your drives will be checked for physical defects.

Storage space on drives is divided into so-called sectors, which are usually 512 bytes in size each. In order to detect physical defects on a drive, the thorough analysis checks each of these sectors. The length of this analysis depends on several factors, including the size of the drive and the degree of fragmentation. You should allow at least 5 to 20 minutes.

The exact number of steps and their sequence in the analysis depends on the file system of each drive. The following table explains all possible steps.

Analysis step

Explanation

Checking files and folders

NTFS & FAT

Each element in the file system is analyzed to ensure that all files and folders are present at their indicated locations.

Checking indices

Only NTFS

Indices are references to folders in the NTFS file system. If any of these indices are damaged, the associated folders will not be displayed in the file system.

If any or your files or folders have suddenly "disappeared", there is a good chance that they will be recovered after repairing the file system.

Checking safety descriptions

Only NTFS

Files and folders in an NTFS files system can be protected by so-called safety descriptions, which block access by unauthorized users.

During the analysis, errors in these descriptions are found and corrected.

Checking file data

Only NTFS

All sectors of the drive that contain data will be checked. This will ensure that no read errors take place when working with files,

If sectors are found that require multiple read attempts to successfully read the data, the file data contained will be moved to a sector that is free of errors. The sector will then be marked as defective in order to avoid future problems.

Checking free disk space

NTFS & FAT

All drive sectors that do not contain any files will be checked for error-free readability.

If errors occur during this check, the sector in question will be marked as defective to prevent files from being saved there in the future.


Analysis results

Analysis Results

TuneUp Disk Doctor will notify you as soon as the analysis of the selected drives has been completed. Click Next to display the analysis results.

In some cases it is necessary to restart your computer in order to successfully complete the analysis or repair process. This can happen, for example, when active applications or Windows itself are using the selected drive and thus prevent TuneUp Disk Doctor from having exclusive access.

If a system restart is necessary, TuneUp Disk Doctor will show you a corresponding message. You can then decide if the necessary restart should be performed immediately or if you would like to restart the system yourself at a later time.

Click Finish to close the wizard.


Overview

TuneUp Repair Wizard

Overview

Introduction

TuneUp Repair Wizard handles the repair of computer and display problems on your PC. These types of problems occur from time to time when running Windows. Without warning, Windows suddenly shows the wrong icons, shortcuts on the desktop disappear or the entire taskbar is no longer visible. Finding the solutions to such problems is anything but simple, and this is where TuneUp Repair Wizard is a great help.

Starting TuneUp Repair Wizard

From the Start Center, go to the category Solve problems and select TuneUp Repair Wizard to start the program.

Related Topics

Using TuneUp Repair Wizard


Usage

TuneUp Repair Wizard

Usage

How to use TuneUp Repair Wizard

After starting TuneUp Repair Wizard, several known problems are displayed. These are displayed in easy to understand categories. Clicking on an entry with the mouse shows a detailed explanation on the right edge of the window. If the problem is found, you can click a checkbox next to the corresponding problem to select it.

After clicking on Next, TuneUp Repair Wizard shows a final list of all problems that have been selected, giving the user the opportunity to check and correct the selections that have been made. Clicking on Next starts the quick process of solving the problems. Pressing Finish exits the module.


Introduction

Introduction

It has happened to everyone. You delete a file accidentally, and you can't find it in the Recycle Bin. And you don't have a backup, or the one you have is months old. This means that it's time for some serious tools.

With TuneUp Undelete, it is usually possible to recover deleted files and save your valuable work.

Starting TuneUp Undelete

Select the Solve problems category in the Start Center and click TuneUp Undelete to start the program.

Related Topics

Using TuneUp Undelete

Data Recovery 101


Usage

TuneUp Undelete

Usage

Usage of TuneUp Undelete

When you start TuneUp Undelete, a wizard is opened that takes you through the recovery process step by step. First, you must select the drives you want to search for deleted files under Drives to be scanned. The list contains all drives that are available on your system.

Only select the drive on which the files that you wish to recover were deleted. Click Next to go to the next step.

Enter search string

On the next screen, the module allows you to narrow the search to make sure that you don't oversee your file in an endless list of deleted files. It is practical to enter one or more words to search for, but this is not required.

You can enter the name of the file in the Search criteria box. You do not have to enter the complete file name here, a single word is usually enough to narrow your search. Or if you can only remember the file extension or part of the name, simply use a wildcard such as *.doc or Picture??.jpg. You can enter multiple search terms in the box, but you must separate them with a semicolon.

If you can't remember the name of the file at all, or if you want to search for all recoverable files, simply leave the search box empty.

There are two additional options that also let you narrow your search further:

Option | Description
Don't show 0-byte files | All files that contain no data whatsoever will be ignored.
Show only files in good condition | Makes sure that only files with a good chance of being recovered are shown.

Click Next to begin searching for deleted files.

Search results

TuneUp Undelete now scans all selected drives one after the other. The progress of the search is shown in the empty Search results box. The search may take some time, especially on larger hard drives.

As soon as the search is completed, the module lists all available files that match your search criteria. The table shows the file name, the original location, the file type and the condition of the file.

Don't worry if the first letter of the file name is missing for the files on FAT drives, Windows always deletes the first letter when deleting files on drives with this file system.

Recovering files

If you find a file that you wish to recover in the list, click it to select it. You can select more than one file by holding the Ctrl key while clicking. Then click Restore, and the program will attempt to return the file to the normal Windows environment.

Once the files have been recovered, try to open them in the corresponding program. If the file can be opened, the recovery was successful. If not, then part of the file was already overwritten by another file. And that can often happen sooner than you think.


File Condition

File Condition

In the Condition column, TuneUp Undelete displays a status for each file that indicates the probability that it can be successfully restored. There are two statuses:

Good: The location of the file on the disk does not appear to be occupied by any other files. The chances are good that the file can be successfully recovered.

Bad: Part of the file has already been overwritten by other files. It may be possible to recover at least part of the file.

Please note that these are only estimates. It can never be determined with complete certainty what has happened with any specific location on the hard disk since the file was deleted.


Data Recovery 101

Data Recovery 101

As deleted files have a rather short life expectancy under Windows, especially on the system drive where the paging file and many temporary files are located, you should normally attempt to recover an accidentally deleted file with TuneUp Undelete right away. The sooner you try, the better the chances that you will be able to recover the file.

Please do not install software for the recovery of deleted files on your computer when you have already deleted the file! When you install the software, you may overwrite the lost file forever. Even if you install the software on a different drive, temporary installation files may be written over the files you are trying to recover.

For this reason, data recovery software such as TuneUp Undelete should already be installed and operational. This way you have all the tools you need should something go wrong.

Deleting Sensitive Files the Right Way

Use TuneUp Shredder to permanently delete confidential files. This module ensures that files that it deletes cannot be recovered with TuneUp Undelete, by the military or professional data recovery companies.

If you have already deleted a file by “normal” means, the only way to reliably destroy it is by using a special tool that overwrites all free space on your drives.

Tip: When you defragment a drive, any deleted files are normally overwritten in the process and cannot be recovered afterwards.


Customize Windows

Customize Windows

The modules in the Customize Windows category help you adapt the operating system to meet your needs.

TuneUp System Control and TuneUp Styler let you specify exactly how your Windows system should look and work. You will be surprised at how many options you can configure with TuneUp Utilities 2008.

Modules

TuneUp System Control

Lets you control the look and feel of the Windows interface

TuneUp Styler

Here you can change Windows symbols, logon screens, the Welcome screen and the visual style


Introduction

Introduction

TuneUp System Control is a kind of control center that allows you to quickly and easily adapt your Windows operating environment to your needs and tastes.

Regardless of whether you want to change the visual effects, the desktop, the way users log in, the security of your system or memory management, TuneUp System Control lets you configure and optimize any setting, down to the smallest detail.

And the program even protects your privacy if desired by deactivating Internet functions that automatically contact Microsoft or that collect information on your surfing habits without asking permission.

All changes are monitored by TuneUp Rescue Center and can be undone at any time.

Starting TuneUp System Control

Select the Customize Windows category in the Start Center and click TuneUp System Control to start the program.

Related Topics

Using TuneUp System Control

Appearance Category

Usage Category

Communictaion Category

Administration Category

Wizards Category


Usage

TuneUp System Control

Usage

Usage of TuneUp System Control

TuneUp System Control is the most powerful module of TuneUp Utilities. You can use it to easily and safely configure hundred of Windows settings.

As soon as the program opens, the various Categories that you can configure are shown on the left side of the window. These categories are Appearance, Usage, Communication, Administration and Wizards. Each of these categories contains multiple subcategories.

As soon as you click one of the subcategories with your left mouse button, the available options are shown on the right side of the window. Take a look at all of the settings that can be configured with the program, you will find many interesting and useful options.

Note: TuneUp System Control adapts to the installed operating system automatically and only offers the options that are supported by your system. Don't be surprised when you see different options under Windows XP and Windows Vista, for example.


Appearance Category

Appearance Category

In this TuneUp System Control category, you specify exactly which of the Windows visual effects you wish to use, configure how file types are handled and specify how folder windows and the Explorer should look and act.


Effects

Effects

Here, you can modify the settings for the display and operation of the Windows interface. The section Settings contains a number of options that are broken down into the categories Visual effects and Behavior.

The options with a check mark in front of them are enabled. If you wish to disable an option, simply click the corresponding check box to remove the check mark. Depending on your system, disabling unneeded effects can lead to a significant increase in speed.

If you wish to view more information about an option, simply select it with your mouse. A detailed description is then displayed in the Description box.

Click Best Appearance to enable the most impressive visual settings. If speed is more important to you, click Best Performance. Click Restore Defaults to restore the original Windows settings.


Animations

Animations

You can specify which animations should be displayed when you work with windows and lists here.

Specify whether windows and tooltips should be animated under Window and message animation. You can specify exactly how you wish to Animate windows when minimizing and maximizing. When the option Use the following animation with tooltips is enabled, you can choose between the Roll-up and Fade effect in the drop-down menu Effect, for example.

Under Animation of elements, you can specify for which display and control elements scrolling and opening should be animated. You can select the three options list and tree views, combo boxes and list boxes.

Click Best Performance to disable all options that are only special effects. Click Restore Defaults to restore the original Windows settings.


Menu Appearance

Menu Appearance

You can configure the appearance and behavior of context menus and standard application menus here.

Under Animation, you can specify whether menus should fade out when they close. You can also select a display effect from a drop-down menu.

Under Effects, you can specify whether Windows should use flat 2D menus or whether a small 3D shadow should be displayed beneath an open window.


Font Smoothing

Font Smoothing

In order to improve the readability of text on your computer, you can select the font smoothing method that looks best to you under this option.

The smoothing method ClearType, availibe up to Windows XP, is especially interesting. It is designed for flat screen monitors (TFT and LCD) and makes use of their so-called subpixels in order to effectively smooth the edges of small fonts.

Click ClearType Settings to adapt these settings to your individual monitor.


Menu Operations

Menu Operations

Under Drives and folders, you can specify which of the available entries should be shown in the context menu for folders. The option Show "Explorer From Here" opens a new Explorer window starting at the selected folder. The option Show "Open Command Prompt Here" opens the command line window at the selected location.

Under Files and folders, you can specify which of the available commands should be shown in the context menu for files and for folders alike. You can add the commands Send To, Copy To Folder, Move to Folder and Encrypt/Decrypt (up to Windows 2000). All options with a check mark in front of them are enabled.

Here, too, you can click Restore Defaults to restore the original Windows settings.


New Menu

New Menu

You can specify which file types are displayed in the New menu in the context menu for the desktop, the Explorer and the Save dialog here.

If you wish to remove a file type from the menu, click the check box in front of the desired file type to remove the check mark. Click Remove to delete the file type from the list entirely. New file types can be added by clicking Add.

You can also specify whether the New menu is displayed at all in the context menu for the desktop and free areas of folder windows under Options.


Opening Files

Opening Files

Here, you can specify what Windows should do when you open files of an unknown type. In the box Default application, you can specify that the dialog "Open With" be shown, or that the file should be opened with a specific program automatically (such as Notepad). Enter the path of the desired program in the Open with box.


Advanced

Advanced

Under New shortcut prefix, you can specify whether the prefix "Shortcut to" should be added to the names of new shortcuts.

Under Windows Picture and Fax Viewer, you can specify under Windows XP whether pictures should be shown automatically in Windows Picture and Fax Viewer when you double click them. If this is the case, you can leave this option selected.


View

View

Here, you can specify how folder windows and the objects contained in them should be displayed.

Under Save folder settings, you can specify whether Windows should save the size and position of windows and icons when closing windows. You can also specify for how many folders this information should be saved. If you set this number too low, Windows may "forget" what some windows looked like when they were open last.

Under General, you will find additional options for customizing the way that windows and their contents are displayed.


List

List

Here you can customize the display of additional information in a folder window.

The section Pop-ups with detailed information determines whether a balloon displaying additional information should be displayed whenever you move the mouse pointer over a file or folder in the folder window.

Under Icon arrangement you can decide whether the elements contained there (such as files) should only be sorted alphabetically or whether they should be sorted numerically and alphabetically.

In the section Encrypted and compressed files you have the options to automatically color code both file types in the folder window. In the default settings, compressed files are blue and encrypted files are marked in green.


Thumbnails

TuneUp System Control

Thumbnails

Thumbnails (only Windows 2000/XP)

In folders containing pictures, Windows can display thumbnails of all of the pictures in the folder. You can specify how these preview pictures should look here.

Under Thumbnail size, you can specify the dimensions of the pictures. The default value is 96 pixels, but you can enter any value you want here.

Under Picture quality, you can use the slider to specify the quality of the thumbnails. The better the picture quality, the more disk space will be needed.

Under Cache, you can specify whether the thumbnails should be saved in a Thumbs.db file. This file is saved in the same folder as the pictures so that the thumbnails can be displayed more quickly when you access the folder again.


Selection

Selection

Here you can set the color of the selection rectangle that should be used in folder windows. If running Windows Vista, you also have the option to select elements using checkboxes. This allows you to select multiple files or folders, without having to use the the Ctrl or Shift keys.


Advanced

Advanced

Here, you can specify which special items should be shown on the desktop and under My Computer. You can also easily hide entire drives and customize the behavior of the address box in the Explorer, Internet Explorer and the Run dialog.


Usage Category

Usage Category

In this TuneUp System Control category, you can configure a wide range of mouse and keyboard options, customize the items that are shown in the Start menu and the menu opening delay, and can configure the behavior of the taskbar.


Mouse Functions

Mouse Functions

Under Swap mouse buttons, you can switch the left and right mouse buttons. If you do this, you will then click with the right mouse button to select and open objects, and will click with the left mouse button to call up context menus.

Many mice are now equipped with a scroll wheel. If you have a Microsoft Intellimouse or another compatible model, you can specify what should happen when you turn the mouse wheel under Scroll wheel. Scroll by 3 lines is activated by default, but you can change this value. You can also set the wheel to Scroll one screen page per notch, or deactivate scrolling by selecting No scroll.

The section Set pointer automatically offers a very helpful function. When this option is selected, the mouse pointer moves to the highlighted button automatically whenever a dialog window opens so that you can click this button right away.


Mouse Sensitivity

Mouse Sensitivity

Under Mouse sensitivity, you can specify how much you can move the mouse when double clicking, and how far you have to move the mouse to start dragging an object. This value is indicated in pixels, the default is four. You can try out your new settings on the Test icon.

You can also change the Movement tolerance and the Hover time for your mouse under the hover settings. The hover effect is activated when your mouse pointer remains over an icon for a specific period of time. A test icon can also be found here to try out your settings; it lights up as soon as the mouse hovers over it.


Active Window Tracking

Active Window Tracking

Here, you can activate a little-known Windows function that could entirely change the way you work with windows, so-called Active Window Tracking.

When you select the Active Window Tracking function, all you have to do to activate a window is move the mouse point over it.

The option in the Foreground section can also be selected if you wish to have the activated window brought to the front automatically.


Keyboard

Keyboard

The settings in this level have to do with working with the keyboard. In the section Flashing cursor, you can activate the flashing cursor: This causes the cursor to flash in text programs so that it can be found more quickly. You can determine how quickly the cursor should flash by using the sliding input scale. Preview shows you the changes you are about to make. If you would like, you can also set the cursor width to your liking and enter a value in pixels.

Modern keyboards are made with a special Windows key with the Windows logo printed on it. This key is not just for opening the Windows Start menu, but can also be used in combination with other keys to perform special functions such as "Minimize all windows" (Windows + M) or "Display My Computer" (Windows + E). If you do not need these keyboard shortcuts or if you sometimes press the key accidentally, you can turn off the option Activate Windows keyboard shortcuts with the Windows key in the section Windows key. After doing this, it will not be possible to perform special functions with the Windows key.


Usage

TuneUp System Control

Usage

Behavior

Here, you can customize the appearance of the Start menu and how menus respond to mouse events.

Under Menu speed, you can specify how long a menu waits to open when the mouse cursor is positioned over it. This also requires that the option Open menus automatically after indicated delay be selected. If you prefer, you can select the option Open menus only via mouse click.

Under Additional settings section, you can enable or disable dragging and dropping.


Submenus

Submenus

Here, you can specify how many of your most recently used documents and files should be shown in the Start menu, among other things.

You can also click Settings in the Special menus section to call up a window in which you can specify the commands that should be shown in the Windows Start menu.


Programs

Programs

You can configure settings that affect how programs are displayed in the Start menu here. The list of Frequently Used Programs of the new startmenu can be customized to meet your needs, for example.


Power switch

TuneUp System Control

Power switch

Power switch (Windows Vista only)

Here you can set which action Windows should perform when you click on the power switch in the Start menu. You can set whether the computer should be shut down completely or whether the computer should be put into hibernation or power save mode.

For both of the last options, the current state, including all opened documents and programs, is preserved so that after switching your computer back on you can continue working right where you left off. Whereas power save mode still requires a small amount of power, in hibernate mode the computer can be completely disconnected from the power supply. Hibernating and waking up from hibernation mode does take considerably longer, however.


Advanced

Advanced

You can configure the display of your user name in the Start menu and call up other TuneUp Utilities modules that are relevant for the Start menu here.


Flashing Buttons

Flashing Buttons

Windows prevents other applications from stealing focus while you are typing or doing other input work in a program. If another program needs your attention in this case, its button on the taskbar flashes. If you want to maintain this blinking, Enable flashing taskbar buttons must remain selected.

The section Flashing speed lets you specify how many times the button should blink. You can choose from two options. The first causes the button to blink until you click it. The second causes the button to only blink the specified number of times. The default setting is three.

Under General, you can specify how long Windows should wait after your last key press before allowing other applications to steal the focus.


Button Appearance

Button Appearance

Here, you can specify whether and how windows should be represented by buttons on the taskbar.

Using the higher-level option Show windows as taskbar buttons, you can specify whether normal windows should display a button in the taskbar. This option is no longer available starting with Windows Vista.

Display Section: Here you can enter the desired maximum width of the buttons in pixels. The default value is 154 pixels. If you deactivate the option Show animated buttons, Windows will no longer animate the corresponding taskbar button when a window is opened. This leaves more computing power available for other tasks.

Under Grouping, you can specify that multiple windows for the same application should be combined into a single button on the taskbar. If you want to enable this function, select Group similar taskbar buttons. You can also select Group any application with at least X windows. By default, grouping is applied as soon as an application has two buttons on the taskbar.


Minimized Windows

Minimized Windows

Sometimes when a window is minimized, all that can be seen is the title bar that is moved to the lower edge of the screen automatically. Under Position and alignment, you can specify exactly where these bars should be positioned. The default setting is Left and Bottom, whereby multiple bars are shown Side by side.

Under Spacing, you can specify how many pixels there should be between the individual title bars.


Advanced

Advanced

With Windows Vista and XP, speech balloons are often shown in the notification area of the task bar (next to the clock) to inform you of important events or ask you to perform various tasks, such as removing unused shortcuts from the desktop. If you do not want these reminders to be displayed, you can deactivate the option Show balloons in the notification area.


Communication Category

Communication Category

In this TuneUp System Control category, you can configure the network behavior of Windows and can adapt Internet Explorer and Outlook Express or Office Outlook to your needs. You can also speed up surfing on the Internet and protect your privacy by preventing certain programs from automatically contacting servers from Microsoft and other companies.


My Network Places

My Network Places

Here, you can configure a number of settings that affect the display of shares under My Network Places. These include preventing your computer from being shown under My Network Places on other computers, and allowing access to all drives on your computer over the network without specifying any shares (provided that your password is known).


Advanced

TuneUp System Control

Advanced

Advanced (only Windows XP/Vista)

Under Universal Plug and Play, you can configure the service that allows Windows to automatically recognize devices that are connected over the network. This function is a potential security risk and should be deactivated if you don't need it.

Under Quality of Service (QoS) service, you can prevent Windows from reserving part of your Internet connection bandwidth for important packets. Disable Reserve bandwidth if you always want to have your full bandwidth for surfing.


Passwords

TuneUp System Control

Passwords

Passwords (up to Windows XP)

Saving your passwords means that you don't have to enter your password every time you dial into the Internet, access password-protected shares, etc. However, hackers may be able to access and misuse these passwords. You can deactivate the automatic saving of passwords here.


Internet Time

TuneUp System Control

Internet Time

Internet Time (at least Windows XP)

It is irritating when your computer&apos;s clock is always behind or ahead. To prevent this, it can be practical to have your clock synchronized regularly with an atomic clock over the Internet. If you would like to use this function, Synchronize with Internet time server automatically must be selected.

TuneUp System Control lists some popular reference clocks under Available time servers. If you know of other servers, you can enter their addresses into the list by clicking Add.


Internet

TuneUp System Control

Internet

Internet (at least Windows XP)

Here you can determine how an existing dial-up connection should be handled when a user logs off, and you can deactivate the integrated Windows Firewall.

In Windows XP, you can also set various advanced options for your Internet connection by clicking on the button Advanced. In the window that appears, click on the underlined links to obtain additional information about the individual options.


Explorer Bars

Explorer Bars

Here you can set how the toolbars in Internet Explorer should behave. For example, you can have the search bar always perform searches using Google and change settings for the Autocomplete feature in the address bar.


View

View

Here, you can customize Internet Explorer to suit your tastes. You can for example change the window title bar and specify a toolbar background picture for the toolbars. You can also customize the behavior of the Image toolbar here, or turn it off altogether.


Menu

Menu

Here, you can customize the File menu of Internet Explorer and add many useful commands to the context menu that is called up when you click on a web page with your right mouse button under Settings.


Security

Security

Here, you can configure the security settings for Internet Explorer.

Under User agent string, you can specify how Internet Explorer should identify itself to the websites you visit.

Under Download confirmation, you can specify whether Internet Explorer is permitted to download certain file types such as videos or music files without confirmation. If you wish to be asked before such files are downloaded, you must select Always confirm before downloading files.


Performance

Performance

Here, you can specify the Profile that best matches your Internet connection. You can then read how many simultaneous connections you can establish to a server on the Internet to speed up surfing in the Description box.


Navigation

TuneUp System Control

Navigation

Navigation (Windows Vista only)

Under Behavior with links you can set how Internet Explorer should handle links. For example, pop-ups or links opened in other programs can be opened in a new tab in the current window.

Under "Home pages", you can enter which web pages should be displayed automatically when starting Internet Explorer. Here it is possible to select several pages. Using the Up and Down arrows, you can change the order of the pages.


General

General

Here, you can configure the following general settings for the Internet browser Mozilla Firefox:

Text animation

Many web sites try to attract your attention by using as many visual effects as possible. These often include text effects such as blinking or horizontally scrolling text (marquees). If these effects are a nuisance to you, you can disable them by selecting the options Disable blinking text and Disable scrolling text (marquees).

Error messages

Here, you can specify whether messages about failed attempts to connect to a web server should be shown in a window (dialog) or as a web site in the browser window.

Sidebar location

Here, you can specify whether the sidebar should be shown on the left or right side of the browser window. The sidebar can contain your bookmarks, history and downloads.


Behavior

TuneUp System Control

Behavior

Usage

Here, you can configure settings that affect the way you use Mozilla Firefox.

Address Bar

When you enable autocomplete for the address bar, Internet addresses that you have previously visited will be entered automatically in the address bar when you type the first few characters of the address.

With Mozilla Firefox version 2 or later, you can set whether the "Go to address" button should be displayed next to the address bar.

Open cascading menus

Here, you can specify how long Mozilla waits before it opens a submenu when the mouse pointer is positioned over the submenu.


Popup Windows

Popup Windows

Here, you can specify how Mozilla Firefox should handle popup windows, and how much influence a web site can have on the appearance of a popup window.

Opening popup windows

Opening popup windows

Under Opening popup windows, you can specify that the contents of a popup window must be shown in the current browser window instead of in a new window.

JavaScript

Under Allowed window manipulation, you can specify what changes a web site can make to popup windows. Some web sites try to hide the navigation bars in a popup window so that it looks like a Windows message dialog. You can prevent this here.


Tabs

TuneUp System Control

Tabs

Tabs (Mozilla Firefox 2 or higher)

Here, you can configure the following settings for tab behavior in Mozilla Firefox 2:

"Close" Button

Here you can specify where the "Close" button for tabs is to be shown. You can choose from four different positions.

Minimum Width

You can also set the minimum width of the tabs in Mozilla Firefox 2. If multiple tabs are open, the width of each tab will be automatically reduced until the minimum width set here has been reached. If further tabs are opened, a scrollbar will be shown on the right side of the screen that can be used to scroll to the tabs that are not visible.

Color of the Active Tab

The option Highlight with color lets you determine which color should be used to highlight the tab that is active in your browser. Click on the button Change to change the color used to highlight the top and bottom borders of the active tab.


Performance

Performance

Here, you can enable the pipelining function of Mozilla Firefox. Pipelining is an experimental function through which the web browser sends multiple download requests to a web server over a single connection. This is not supported by all web servers.


Outlook Express / Windows Mail

Outlook Express / Windows Mail

Until Windows XP, this level was called "Outlook Express". Starting with Windows Vista, it is called "Windows Mail" because Microsoft has changed the name of the application. At this level, you can change the font that is displayed in the title bar of the application. You can also decide whether the application should show a splash screen when starting up.

Here you can also configure the security function that blocks executable e-mail attachments. If you do not wish to have such attachments blocked, you can disable this function. Please note, however, that such attachments may also contain malicious programs, such as viruses, that are executed when you click them.


Microsoft Office Outlook

Microsoft Office Outlook

Under Type a question for help box, you can specify whether this box is shown in the toolbar of all Office applications. This box provides quick access to the help system for these programs.

Under Minimize Outlook, you can specify whether Outlook is minimized to the taskbar or to the notification area (next to the clock). If you want to have an icon in the notification area instead of a button on the taskbar when the program is minimized, select Minimize Outlook to notification area.

Under E-Mail Attachment Security, click the Settings button to open a window in which you can specify which file attachment types are automatically blocked.


Windows Messenger

TuneUp System Control

Windows Messenger

Windows Messenger (only Windows XP)

Under Run, you can now specify if and at what events Windows Messenger is loaded automatically. If you want to prevent Windows Messenger from running entirely, select Do not allow Windows Messenger to run (disable).

If you do not use Windows Messenger at all, you can also remove it from your system entirely. To do this, use the Remove section.


General

General

Here, you can configure settings that affect your privacy and security when working on your computer.

Under Automatic Windows updates, you can configure the behavior of the Windows Update function. When Activate automatic Windows updates is selected, Windows is allowed to automatically contact the Microsoft server when you are connected to the Internet to check if updates are available for your system.

You should select Notify before downloading updates if you want to be asked before Windows downloads updates from the Internet.

Under Screensaver password, you can specify how long the screensaver has to be active before you are required to enter your login password to turn it off. If you set this delay to 10 seconds, for example, you can turn off the screensaver by moving your mouse or pressing a key up to 10 seconds after it switches on without having to enter your password.


Cover Tracks

Cover Tracks

Treffen Sie hier Vorkehrungen, um Ihre Spuren beim Arbeiten mit Dokumenten und beim Surfen im Internet zu verwischen.

Select Delete history lists when exiting to have the list of recently used documents and programs cleared automatically when you shut your computer down. This prevents other persons from using these lists to find out what you have done on the computer.

Select Empty Internet Explorer cache when exiting to have the browser cache deleted as soon as you close the program. You should only select this option when maximum security is important to you and you do not wish others to be able to find out which sites you visited on the Internet by viewing the cache.


Internet Explorer

Internet Explorer

The option Prevent Alexa from transmitting information on your surfing habits (only visible with Internet Explorer 6 SP1) should be activated if you want to deactivate "Alexa", a Windows component. It sends information about your surfing habits to the Internet to enable the service "Show related links".

When Disable integrated Windows authentication is selected, Internet Explorer no longer automatically tries to log into Internet sites using Windows authentication.

When Prevent check for updates is selected, Internet Explorer is prevented from making regular contact with the Microsoft server to collect information on possible updates.


Media Player

Media Player

Windows Media Player also likes to communicate with the Internet. Here, you can access three options that make sure that your privacy is protected. Click Highest Security to select all three options at once.

Do not acquire licenses automatically prevents Media Player from automatically acquiring licenses for the playback of protected media.

Do not allow websites to identify player prevents Media Player from sending an ID that allows websites to uniquely identify your computer.

Disable automatic codec download prevents Media Player from automatically downloading components for the playback of unknown audio formats.


Advanced

Advanced

When a program crashes, Windows Vista and XP send an error report with information on the user configuration to Microsoft. Click Error Reporting to open an overview of the different types of error reports. You can deactivate all of them with a single mouse click.


Administration Category

Administration Category

This category in TuneUp System Control gives you control over a large number of internal system settings. You can customize the boot process and how users log on, automatic CD playback, user data, the special system folders and the default settings for the command prompt.


General

General

With Windows XP, you can choose between the Logon Screen and the Login dialog. The default setting in Windows XP is the Logon Screen. This shows a list of all available user names, which can be selected with a mouse click. Alternatively, you can select the option Use the old logon dialog. This brings up the secure logon dialog, where you are required to enter your login data manually.

With both Windows XP and Windows Vista, you are given the option of setting advanced login options by clicking on the button Customize.


Automatic Logon

Automatic Logon

You can skip the logon procedure on your computer by having a specific user logged on automatically. If you wish to do this, select Enable automatic logon and enter your access information in the boxes below.

Under section Security, you can specify whether this automatic logon can be bypassed by holding the Shift key. You can also force the system to log on using the specified user account again automatically when the user logs out.


Messages

Messages

Under Notification before logon, you can activate a window that contains a predefined message that is displayed before a user logs on, for example a warning from the boss that no one is allowed to surf on the Internet on company time. To do this, select Show message before logon and enter the Header and the desired message Text in the boxes.

Under Logon and logoff troubleshooting, you can use the available options to have detailed status messages displayed during the logon and logoff procedures.


Tour

TuneUp System Control

Tour

Tour / Welcomecenter

With Windows XP, new users can take a tour of the system after starting up. During the tour, the user is shown all important Windows modules. Deselect the option Show the Windows-Tour after logon if you do not want the tour to be activated after starting up your computer. Under Scope, you can determine if this option only applies to the current user or if it is valid for all users.

Instead of this, Windows Vista displays a Welcome center that is intended to make system setup easier and shows links to further information and offers from the Internet. You can also turn this off by deselecting the option Show Welcome center after logon.


General

TuneUp System Control

General

General (only Windows 2000/XP)

You can configure a number of settings for your drives here. You can enable UDMA66 support to accelerate access to your drives, for example.

Under NTFS file system, you can configure two options for the new Windows NTFS file system. These options are Save date of last file access and Save short (DOS) file names. We recommend leaving both options selected, as disabling these functions can have negative effects on the efficiency of defragmentation and compatibility with older programs.


Disk Space

Disk Space

Windows displays a warning automatically when little free space is available on a drive. If this warning bothers you, clear the check box in front of Show low disk space warning.


AutoPlay

AutoPlay

Select Monitor CD drives for media change under Media change monitoring to have Windows monitor all CD-ROM drives. As soon as a CD is inserted, Windows reads it and attempts to play or start the contents automatically.

Under AutoPlay, click Advanced to configure the automatic playback settings for different media types such as music CDs.


Advanced

Advanced

Under My Computer, click Settings to specify which drives should be shown under My Computer.

The button TuneUp Styler opens the TuneUp module that you can use to customize the icons for individual drives.

If you wish to defragment all of your drives and optimize the locations of all of your files on your drives so that they can be accessed more quickly, click Defragment.


Memory Management

Memory Management

Under Virtual memory, you can configure settings for systems with more than 256 MB RAM. On such systems, deactivating the swapping of drivers and the system core can increase the performance of the system. You can specify whether the Windows system core and drivers are always kept in the physical memory or if they can be moved to the paging file if necessary.

Under Paging file, you can activate a function that overwrites the paging file with zeros whenever the computer is shut down to prevent unauthorized persons from accessing information on what you have done on the computer.


Memory Usage

Memory Usage

Under Memory usage, you can specify whether more memory should be reserved for applications for the system cache.


Advanced

Advanced

Here, you can quickly access TuneUp StartUp Manager, TuneUp Process Manager and TuneUp System Optimizer. All of these tools are described in detail in the corresponding sections of the manual.


System Start

System Start

The option Boot defragmentation arranges the files needed to start the system on the disk in such a manner that they can be accessed especially quickly.

When Do not show original boot logo and error messages is selected, Windows suppresses the display of the boot logo and the display of any error messages while the system is starting.

Under Delay for disk scan, you can configure the behavior of the Microsoft utility ScanDisk. This program is activated whenever the computer was not shut down properly and checks the integrity of the data on your drives. The scan can be aborted by pressing any key before it starts. Here, you can specify how long ScanDisk should wait for user input before it starts scanning.


Exit

TuneUp System Control

Exit

Exit (only Windows 2000/XP)

What should Windows do when programs freeze, or when they cannot be closed? Under Idle time without feedback, you can specify how long the system will wait for a program to respond in milliseconds. Once this time has passed without a reaction, they will be forced to close by the Task Manager or when the computer is shutting down.

Under Close programs automatically, you can either choose to Close programs automatically or to have the End Program dialog shown.


Desktop and Taskbar

Desktop and Taskbar

Under Desktop and taskbar in separate process, you can configure a setting that has an important effect on the stability of your system. By default, the desktop, taskbar and the Explorer are all run in a single process. When the Explorer crashes, this also crashes the desktop and the taskbar. To prevent this, you can have the desktop and taskbar run in a separate process. This requires 8 MB of additional memory.

It is best to select the options under Restart desktop and taskbar automatically to ensure that the desktop and taskbar are restarted automatically if they crash so that you can continue to use the system.


Errors

Errors

Select Play acoustic signal when errors occur if you wish the system to play a sound in the event of errors and input mistakes.

Under System errors, you can specify what should happen when the system is stopped as a result of a critical error. Select the desired option from the drop-down list, for example Restart the system automatically or Show an error message (blue screen).


General

General

In the section General you can change the name and company of the user who registered the current version of Windows. Here you can also see the serial number and product ID of your Windows license.

Under Windows Installer - user data, you can enter the user name and company name that should be entered automatically when installing new software.

Click Settings under Support information to open a configuration dialog where you can change the information that is shown under the system properties.


Common Dialogs

Common Dialogs

Here, you can configure the appearance of the common dialogs for opening and saving files.

In the section File name, you can determine if a selection field with recently used files should be shown instead of a simple entry field for the file name.

In the section Folder navigation, you can specify which navigation elements should be shown in standard dialogs to simplify usage. You can also determine if the button "Back" should be displayed and if a navigation bar should be displayed on the left side of the standard dialog. Press the button Customize places to adjust the folder bookmarks shown in the navigation bar such as "Recent Documents, "Desktop" or "My Documents".


Search

TuneUp System Control

Search

Search (only Windows XP)

The options here affect the appearance and behavior of the search dialog.

The option Disable Indexing service prevents the system from automatically indexing the contents of your files when the computer is idle.

The option Use classic search in Explorer replaces the modern style of the search dialog with the classic style from Windows 2000.

Under Searched file types, you can click File Types to specify which text file types can be searched for specific words.


Special Folders

Special Folders

Here, you can specify which physical folders should function as the system's special folders, such as My Documents. Select the configured path and click Change to specify a different folder.


Command Prompt

Command Prompt

You can configure the appearance and behavior of the command prompt here.


General

General

Under Query of the screensaver password you can specify how long the screensaver has to be running before the password protection is activated (if this option is selected). The default value is 5 seconds.


User Account Control

TuneUp System Control

User Account Control

User Account Control (Vista only)

User Account Control has been introduced with Windows Vista and prevents unauthorized changes on the system. With activated User Account Control specific settings for the behavior of Windows Vista are provided.

As this is a security setting it is recommended to have the User Account Control activated, at least with the default Windows Vista setting "Confirmation by administrator required".


Security Center

TuneUp System Control

Security Center

Security Center (at least Windows XP SP2)

The Security Center, introduced with Windows XP Service Pack 2, regularly checks the security status of your computer in the background and displays warnings when potential security problems are identified.

If these warnings are being displayed erroneously on your computer or if you do not want to have any Security Center warnings displayed, you can disable these messages here.


Wizards Category

Wizards Category

In this TuneUp System Control category, you will find a Correct Problems wizard that can fix common Windows problems with a few clicks of your mouse, and a Copy Settings wizard, which copies your settings to other user accounts and even to the Windows logon screen.


Copy Settings

Copy Settings

You can configure many settings with TuneUp System Control to change the way the system looks and acts to suit your tastes and needs. Unfortunately, these changes are normally only applied to the current user.

The Copy Settings wizard allows you to transfer these settings to other user accounts, and even to the Windows logon screen.

The wizard starts with a short introduction. Click Next to continue.

The wizard then presents a list of settings that can be copied. Select the desired settings and click Next again.

You can now specify to where you wish to copy the selected settings. One possibility is the logon screen (depending on the settings you selected). If more than one user has been set up on your computer, all users are also shown. Select where you want to copy the settings to, and then click Next to begin copying.

After copying is completed, you can close the wizard by clicking Finish.


Introduction

Introduction

Windows would not be very useful without its graphical user interface. How important an attractive interface is can be seen on the basis of Windows Vista and how the entire system feels at once fresher and more modern.

But just as in fashion, it's easy to get tired of the new design, not to mention the people who have always been bothered by what they consider a "candy" look. Wouldn&apos;t it be practical to be able to change the appearance of Windows?

Take the icons for example. These little square pictures are everywhere, in the Start menu, in file dialogs and of course on the desktop. Is there a way to lend all of these icons a new look with a few mouse clicks?

And what about the Logon Screen? Anyone who shares a computer with others or has a password-protected user account sees it every day: a mixture of different blue tones. And there is no way built into Windows to change this.

Or what about the boot screen? The well-known logo that is shown on the screen while Windows starts can't be replaced or changed without additional tools, either.

There is also only a very limited range of options to customize the appearance of all windows and buttons (the so-called visual style). You can either use the new interface or the old Windows classic interface.

TuneUp Utilities has its own module dedicated entirely to letting you customize the appearance of your system, TuneUp Styler. Use this module to give your system a digital makeover.

Starting TuneUp Styler

Go to the Start Center, and in the category Customize Windows, select TuneUp Styler to start the module.

Related Topics

Customizing System Items

Changing Icons for Drives, Folders and Favorites

Customizing the Display of Icons

Repair Icons

Replace the Boot Screen

Customize the Logon Screen

Selecting a Visual Style


System Elements

System Elements

In this category, you can replace typical Windows icons with icons with a common theme. You can also change the name of many elements, such as the Recycle Bin, My Computer and My Network Places.

After clicking System items in the navigation bar, all system icons that can be changed are shown in a hierarchical list on the right side of the window. The Desktop level is selected by default, under which you can see all special desktop items. Select one of these items to change it.

How to change an icon

Click Replace icon to open a dialog in which you can choose a new icon for the selected item. The module always shows the icon library in which the current icon for the item is contained. This is normally the library Shell32.dll, which is included with Windows. If you have an icon library of your own, you can view its contents by clicking Browse.

As soon as you have found the desired icon, select it with your mouse and click OK to record your change.

Important: All of the changes that you make to system items are not applied immediately. The program records your changes for the individual items, and indicates that a change has been saved by adding a small red star next to the respective entry in the list. Your changes are not applied until you click Apply in the lower right corner of the window.

Undoing changes

If you have selected a different icon for an item, you can undo this change at any time as long as you have not yet clicked Apply. To do this, select the corresponding item in the list and click Discard unsaved changes made to this item.

If you have already clicked Apply, you can still undo changes to an item by resetting it to the Windows defaults at any time. To do this, select the desired entry in the list and click Reset element to Windows default. Please note that this link is only shown when the selected icon is not set to the Windows defaults.

Undoing changes for multiple items

If you should want to undo changes made to multiple items, you can click Reset category or Reset all categories.

Here, "category" refers to the five levels into which the system items are divided, namely Desktop, Start menu, Explorer, File types and Control Panel. The first link only resets the items in the currently active category, while the second resets all system items that can be changed with TuneUp Styler without exception.

After either of the links is clicked, a dialog is shown that asks you if you wish to reset all items to the Windows defaults, or if you only wish to discard any unsaved changes for these items. The second option is of course only available when changes have not yet been applied.

Icon packages

Of course, it is rather tedious to change all Windows icons one at a time. For this reason, TuneUp Styler also allows you to replace all of the icons in Windows with a new look in one fell swoop. To do this, click Icon Packages in the lower right corner of the window.

Administer and install Icon Packages

A new window opens in which you can see all available icon packages. Select the desired package in the list and click Install to have the new icons shown in the main window.

You can also add new icon packages to the list by clicking Add at the top of the list. Here, you can either add an icon package from a file on your computer, or download new icon packages from TuneUp Online, where you can select from a large number of packages.

Creating Your Own Icon Packages

You also have the ability to prepare your own icon package from your current icons. You can then save this package to install it again at a later time, or send it to friends via e-mail. To do this, click Create New Package at the top of the list.

After you click this button, a wizard opens that will guide you through the process of creating an icon package:

Step | Description
1.) Information on the author | Here, you can add your name, e-mail address and Internet address to the icon package.
2.) Package name and description | Enter a descriptive package name here. If you wish, you can also enter additional information on the package in the Description box.
3.) Optimizing the size of the package | Use the options in this step to make sure that your package is not too large so that it can be sent via e-mail without problems.
4.) Creating the icon package | The icons are now collected and optimized if needed, after which they are saved together in an icon package.
5.) Finish the wizard | The icon package has been created successfully and is added to the list of icon packages when you click Finish. Click Open folder to go to the icon packages folder of TuneUp Styler, after which you can copy the icon package to a different location, or attach it to an e-mail.


File System

File System

Windows assigns a default icon to each drive, file folder, Start menu folder and Favorite. Click File System in the navigation bar to change any of these icons.

Drives and folders

Under the My Computer node, you can for example assign a cool icon to the drive where all of your games are installed, and an icon with a serious appearance to the drive where your office applications are installed.

You can do the same with folders. A few carefully chosen icons can make it much easier to find your way around drives that contain a great deal of data.

Start menu folders

You can use TuneUp Styler to replace the default folder icons in the Start menu with more informative ones. To do this, open the Start menu node in the tree by clicking the plus sign in front of it. This function is only available in Windows 2000 or higher.

Internet Explorer - Favorites

You can even assign special icons to your Favorites in Internet Explorer. This way, you can find your most frequently used Favorites in the long list more quickly.

How to change an icon

Select the desired item in the tree and click Replace icon to select a new icon for the item. Please note that this cannot be done with the three main nodes My Computer, Start menu and Favorites. You must open one of these nodes by clicking the plus sign in front of it and then select a subnode.

A new icon is selected in the same manner as for the System items. Once you find the desired icon, select it and click OK to apply the icon.

Undoing Changes

You can apply the default icons and undo your changes at any time by clicking Reset element to Windows default.

If you would like to undo changes to muliple icons at the same time, you can use the Restore backup link. This link opens TuneUp Rescue Center and lets you undo the changes you have made with TuneUp Styler on a specific date.


Appearance

Appearance

Here, you can change a large number of settings that govern how icons are displayed on the desktop. The module shows a preview of your changes on the left side of the window at all times so that you can see what effect your changes have.

Icon color depth

From Windows XP, you cannot manipulate the maximum color depth of icons, as this is always 32 bit (the highest value). If you use a different operating system, you can increase this value here.

Icon size (only Windows XP)

Using a sliding bar, you can change the size of icons on your desktop. They can even be made twice their current size if you find them to be too small. You can also shrink the icons to a very small size in order to gain more desktop space.

Icon spacing

You can even specify how much space should be between the individual icons, both vertically and horizontally.

Shortcut overlay

The Show shortcut arrow option is very interesting. If you do not wish to have the small arrow displayed on shortcuts, you can disable it by clearing the check box in front of this option. Many users are bothered by this arrow.


Repair

Repair

It is of course fun to change the Windows icons and to add your personal touch here and there. But what do you do when your changes are not applied, or when Windows starts mixing up your icons altogether?

Reloading icons

In this case, click Repair in the navigation bar and then click Reload Icons. And the display errors will disappear.

Repairing the icon cache

If reloading the icons doesn't help, there may be a serious problem in your icon cache. The icon cache is a file in which Windows stores all of the icons that it has ever displayed so that they can be shown more quickly in the future. And when a mistake finds its way into this file, this can corrupt all of the icons. Fortunately, this problem can be corrected directly in TuneUp Styler. All you have to do is click Repair Icon Cache. You must restart to complete the repair.


Boot Screen

TuneUp Styler

Boot Screen

Boot Screen Category

When Windows starts up, a black screen with an animated progress bar at the bottom is shown by default. With Windows XP, the Windows logo is also displayed in the center.

You can use TuneUp Styler to replace this boot screen with just a few mouse clicks, or you can create your own personal boot screen, for example with your favorite vacation photo.

Click Boot screen in the navigation bar to go to this part of TuneUp Styler.

The module will list all available boot screens. The first time you use the module, the only screen in the list will be the default Windows boot screen. Add additional pre-made screens to the list, or create your own.

Downloading pre-made boot screens

You can add additional boot screens to the list by clicking Add at the top of the list. Here, you can import a boot screen from a file on your computer, or you can download new boot screens from TuneUp Online. The following formats are supported:

Type | Extension | Description
TuneUp boot screen | .TBS | The TuneUp Styler format
Stardock Bootskin* | .BOOTSKIN | A large number of boot screens in this format can be found at web sites like www.wincustomize.com .
Images | .BMP; .PNG; .GIF; .JPG; .JPEG | When you select an image file, the Create Boot Screen dialog is automatically opened with the selected image. Here, you can make all of the necessary changes.
Ntoskrnl.exe files* | .EXE | These files are Windows XP system kernels that contain a boot screen. TuneUp Styler extracts the boot screen from this file and saves it in WinStyler format.

* only Windows XP

Creating your own boot screen

If you want to make your own personal boot screen, click the New Screen button above the boot screen list. This will open the Create Boot Screen wizard, which will guide you through the necessary steps.

Installing a boot screen

Select the desired boot screen in the list and then click Install Boot Screen in the lower right corner of the window. A progress dialog will be shown for the duration of the installation.

Restoring the default screen

If you no longer want to use your new boot screen, you can naturally restore the default Windows screen at any time. To do this, click Restore Defaults in the lower right corner of the window. The default screen is then selected in the list automatically. Click Install Boot Screen to save your changes.


Create Boot Screen

Create Boot Screen

Give your imagination free reign and create your own boot screen that you can install on your computer and share with your friends.

Opening the Create Boot Screen dialog

To create your own boot screen, go to the Boot screen category and click New Screen at the top of the list. This will open a wizard that will take you through the following four steps:

1. Select image

First, select a background image for your new boot screen. To do this, click one of the available options, for example Search local drives if the desired image is already on your computer. If you select Capture pictures from camera or Find pictures with Google, save the desired picture at a location where you can find it again quickly and then click Search local drives to load the picture.

2. Customize image

Once you have selected a background image, you can use the Alignment and Borders functions to optimize the appearance of your picture. Please note that the available alignment options will only have an effect when the picture is not the correct size for a boot screen (640 x 480 pixels). Under Background, you can specify the color that will be used for the areas that are not covered by your image. This will also be used for the background of the progress bar (for technical reasons).

3. Customize progress bar (only Windows XP)

Here you can specify the Position of the progress bar, its Foreground color and the Border color as desired. Position the progress bar at a location that does not interfere with the overall impression of the picture. This option is not available in Windows Vista because the progress bar is not shown in the alternative start screen that is used.

4. Finish

Click Save boot screen to assign a name to your creation and to add it to the list of available boot screens.

Tips for attractive boot screens under Windows XP

All boot screens may only have 16 colors under Windows XP for technical reasons, whereby some of these colors are prescribed by the operating system, for example black. For this reason, TuneUp Styler must reduce the wealth of colors in your composition (normally 16.7 million) to a very few when you click Finish. TuneUp Styler uses a sophisticated algorithm for this to automatically determine the best 16 colors for your picture. If the picture contains too many different colors, the results of this conversion may not be satisfactory.

Experience has shown that the most attractive boot screens can be created with pictures with only a small number of different colors. This means, for example, that a picture that consists predominantly of different blue shades and only a few contrasting colors will most likely result in an attractive boot screen.

Set the foreground color of the progress bar to a color that is contained in your picture. This way, you do not use one of the precious 16 colors in the progress bar only.

You should avoid skin tones in your boot screen if at all possible. Pictures with skin tones normally cannot be displayed correctly with only 16 colors (ask any graphical artist). Of course, you may be lucky. The best thing to do is try!


Logon Screen

Logon Screen

If you share your computer with other users, or if you use a password to protect your account, you are familiar with the Windows XP Welcome screen. With Windows XP, the Logon Screen shows a list of all user accounts. A user can log on by clicking one of these accounts and entering a password, if one is set for the account. With Windows Vista, you need to manually enter the user name and corresponding password.

With TuneUp WinStyler, you can completely change the appearance of the welcome screen. Click Logon Screen in the navigation bar to go to this area.

The module will immediately list all available Welcome screens. When you use the module for the first time, you will only see the default Windows screen. You can add additional welcome screens to the list by clicking Add at the top of the list. You can select an existing Logon Screen from a file on your computer, or you can download new screens from TuneUp Online. The TuneUp Styler custom format (TLS) is supported in both Windows Vista and Windows XP. In addition, all available Welcome screens can be directly installed with the file Logonui.exe or in Stardock LogonStudio-Format (LOGONXP).

Installing a new Logon Screen

Select the desired screen in the list and click Install Logon Screen in the lower right corner of the window.

Most welcome screens are in English, but not all. For this reason, your system may greet you in a different language the next time you start your computer after installing a new screen. Then, instead of "Click your user name to log on," the screen might read "Klicken Sie auf Ihren Benutzernamen, um sich anzumelden," for example

For this reason, TuneUp Styler will ask you if you want to use the texts in the selected Logon Screen, or if you want to use the default texts for your system language (or the currently installed Logon Screen). Once you confirm the dialog, the installation will begin, and a progress bar will be displayed for the duration of the operation.

Testing the new Logon Screen

After the new screen is installed, you can test your new screen right away. To do this, press the Windows key and L key at the same time.

Restoring the default screen

If you no longer want to use your new Logon Screen, you can naturally restore the default Windows screen at any time. To do this, click Restore Defaults. The default screen is then shown in the list automatically. Click Install Logon Screen to save your change.


Visual Style

Visual Style

The new visual style of Windows makes it possible to lend a new look to all modern applications. Click Visual style in the navigation bar to customize your visual style.

When you select a visual style in the list, a preview and additional information are shown on the right. As soon as you have chosen a visual style, click Apply Visual Style to activate it. Your screen is grayed out briefly while the style is applied to your system. As soon as the wait screen is closed, you can view your interface in all of its new glory.

Downloading visual styles from TuneUp Online

You can download new visual styles at any time from the TuneUp website free of charge. To do this, click Add and then Download Visual Styles From TuneUp Online. This will open your Internet browser and go to the TuneUp website, where you can select from a wide range of different styles. Click on a style to add it to the list of visual styles in TuneUp Styler.

Adding a style from a file

You can also use the option Install Visual Style From File if you have other visual styles on your computer. This way, you can use visual styles that you received on CD, for example.

For both options for adding new visual styles, it does not matter in which format the styles are. TuneUp Styler recognizes nearly all standard formats and can install them without problems. The following formats are supported:

Type | Extension | Description
TuneUp Visual Styles | .TVS | The TuneUp Styler format.
Microsoft Visual Styles | .MSSTYLES | This Microsoft format often includes additional files that can be found in the same folder or in subfolders.
Compressed archives | .RAR; .ZIP | Archives are searched for all file types in this list, and decompressed automatically if such files are found.
Self-extracting archives | .EXE | These files are searched to see if they contain compressed RAR or ZIP archives, which are then handled as described under Compressed archives.

Resetting and deleting a visual style

If you should ever want to restore the standard Windows visual style, all you have to do is click Restore defaults to select the standard Windows visual style from the list. Then click Apply visual style to apply your change.

If you wish to remove a visual style from your computer entirely, select it in the list and click Delete visual style.


Additional tools

Additional tools

The Additional tools category in TuneUp Utilities 2008 includes powerful tools for various tasks.

TuneUp Uninstall Manager shows you all of the applications currently installed in Windows. Unnecessary applications can easily be uninstalled.

TuneUp Process Manager makes it possible to view all of the applications currently running on your system and stop them if desired. You can also see an overview of files on your system that are currently being used by each application as well as the resource usage of your system memory and processor.

TuneUp Registry Editor takes a look inside the central Windows database and allows experienced users to quickly and easily find keys and values, and to make any necessary changes.

TuneUp Shredder makes it easy to securely delete sensitive files from your computer. Three high-tech deletion methods can be used to delete files with such a high level of security that even the most skilled data recovery experts will not be able to restore them.

And TuneUp System Information provides you with a clear overview of your hardware and software so that you know exactly what is installed on your system.

Modules

TuneUp Process Manager

Allows you to manage currently running programs

TuneUp Registry Editor

Helps you to edit and browse the registry

TuneUp Shredder

Deletes files securely, ensuring that they cannot be recovered later

TuneUp System Information

Provides comprehensive information on your computer

TuneUp Uninstall Manager

Uninstalls programs you don't need anymore


Overview

TuneUp Process Manager

Overview

Introduction

TuneUp Process Manager gives you constant control over the programs and processes that are running on your system and allows you to monitor your system activity.

You can find out how much memory is being used by which processes, view numerous details and terminate unwanted processes with a single mouse click.

The module also offers live graphs for processor and memory usage and provides valuable information on what your computer is doing at any given time.

Starting TuneUp Process Manager

From the Start Center, switch to the category Additional tools and then click on TuneUp Process Manager to start the program.

Related Topics

Using TuneUp Process Manager


Usage

TuneUp Process Manager

Usage

Usage of TuneUp Process Manager

TuneUp Process Manager provides a great deal of information on the current status of your system. This information is divided into three tabs.

Processes tab

Once the module is started, all currently running programs and processes are shown in the Processes tab. The names of the processes can be seen in the table together with their priority and CPU usage. The module also shows how much memory is being used by each process.

If you wish to view more information on an application or a process, you can select it in the list and then click Show Details. Click Terminate Process to close a program. This is a somewhat drastic measure, but is sometimes necessary to close a program that has hung, or if you want to stop an unwanted dialer.

If User Access Control is activated in Windows Vista, it is possible that initially only the processes that you started are shown. To see the processes started by other users and by the system, click on the button at the lower border of the window entitled Show all processes.

Open files tab

The Open Files tab provides an overview of all files and folders that are currently open on the computer, including information on the file type and location and which process is currently using the file.

You should not be surprised when some files are shown in the list more than once. Files and folders can be opened by more than one process at the same time. It is also normal when files that are obviously "open" cannot be found in the list. Applications like Microsoft Word and the text editor Notepad only open a file briefly to read its contents or to save it, but do not keep it open the entire time you are working on it.

Tip: When you try to delete a file and the computer tells you that it is currently in use, you can use this module to find out what process is using the file and terminate it. This will let you delete the file.

Performance tab

The Performance tab provides detailed information on the current status of your system.

You can view the current processor usage in percent, and a graph of the processor usage for the last several seconds. A similar graph also shows memory usage for the last several seconds. You can also view the current usage of the paging file and the physical memory on kilobytes.

Menu bar functions

The menu bar at the top of the TuneUp Process Manager window provides you with additional functions.

Click File > New Application to open the Windows Run dialog, which you can use to start a new application or open a file.

Click File > Exit Windows to shut down or restart the computer so that new settings can take effect.

If you have selected a process in the list, you can click Edit > Set Process Priority to specify how much processing power Windows should assign to this process.

Replacing Task Manager

If you click File > Replace Task Manager, TuneUp Process Manager integrates itself into your system so that you can access the module by pressing Ctrl+Alt+Del, or by right clicking on an empty part of the taskbar and selecting Task Manager.

If you want to use the Windows Task Manager again, simply select the same menu item to remove the check mark in front of it.

Note: This function is only available for Windows 2000 and Windows XP.


Introduction

Introduction

The Windows registry is nothing more than a large central database. Every hardware component and program that is installed makes entries in this database. With time, the registry gets increasingly larger and more chaotic.

True experts who are looking for a suitable tool to delve deep into the Windows system and to adapt their configuration manually should use TuneUp Registry Editor. It is considerably faster and more comfortable to use than the standard editor from Microsoft, and also offers the protection of TuneUp Rescue Center - which means that you can undo your changes at any time.

Starting TuneUp Registry Editor

Select the Additional Tools category in the Start Center and click TuneUp Registry Editor to start the program.

Related Topics

Using TuneUp Registry Editor


Usage

TuneUp Registry Editor

Usage

Usage of TuneUp Registry Editor

The registry is opened as soon as you start the module. The registry database consists of countless keys that are divided into different categories. The editor displays the structure of the registry in the form of a tree, with the individual categories on the left side of the window under Folder. Double click a category to display its subcategories. When you reach the lowest level of the hierarchy, the individual keys will be displayed on the right half of the window, where you can edit them.

When you click a key with your right mouse button, a context menu opens with a number of different commands. Delete removes the entry from the registry. Rename lets you assign a new name to the key, and Edit lets you change the value of the entry.

When you right click the hierarchy on the left side of the window, the context menu that is displayed has a much larger selection of commands. One of the most useful commands here is Search, which allows you to look for words in the entire registry. Set bookmark lets you place a virtual bookmark. All "dog ears" are shown in the lower third of the window under Bookmark. The results of your searches can be found under Search Results.


Introduction

Introduction

When you delete a file in Windows, it will probably be moved to the Recycle Bin. Anybody can get a file back out of the Recycle Bin. For this reason, many users empty the Recycle Bin regularly, or delete their files without moving them to the Recycle Bin.

But you should know that Windows does not really destroy a file when it deletes it, its entire contents are still located on the hard drive. Windows simply marks the file as "deleted" in the file system, and the disk space occupied by the file can be used to store other data. But as long as nothing is saved in the area occupied by the deleted file, this "lost" file can be found and recovered easily with a program like TuneUp Undelete.

What does TuneUp Shredder do?

TuneUp Shredder makes sure that no data thief can get his hands on your sensitive data. The tool deletes files permanently, with no chance of recovery. And if you wish, you can even use a deletion method that was developed by the United States Department of Defense, which overwrites files with certain number patterns multiple times before deleting them, so that their contents are securely destroyed.

Starting TuneUp Shredder

Select the Additional Tools category in the Start Center and click TuneUp Shredder to start the program.

Related Topics

What do you want to delete?

The Deletion Methods


What do you want to delete?

What do you want to delete?

Once you start the program, a wizard opens that asks you if you wish to delete individual Files, entire Folders or the contents of the Recycle Bin.

Type | Description
Files | When you select this option, the next window will show an empty list to which you can add files that you wish to delete.
Folders | When you select this option, you can select the folder that you wish to have deleted along with its entire contents in the next window.
Recycle Bin | Select this option when you want to shred the contents of your Recycle Bin. You can review the contents of the Recycle Bin before deletion in the next window.

Select the desired option and click Next to continue.


Deleting Files

Deleting Files

Drag and drop the files you wish to delete from the Explorer into the Files list, or click Add to select the files in a file browser.

When Delete allocated free space is selected, the Shredder will also overwrite the free space that has been assigned to the selected files.

Click Next to confirm your selection.


Deleting a Folder

Deleting a Folder

Enter the complete path of the folder you wish to delete in the Folder box, or click Select to select the folder from a tree view.

When Delete allocated free space is selected, the Shredder will also delete the free space that has been assigned to the files in the selected folder.

Click Next to confirm your selection.


Deleting the contents of the Recycle Bin

Deleting the contents of the Recycle Bin

In this step, you can view the contents of your Recycle Bin by clicking Show Contents. All files and folders in the Recycle Bin will be deleted.

When Delete allocated free space is selected, the Shredder will also delete the free space that has been assigned to the files in Recycle Bin.

Click Next to confirm your selection.


Select deletion method

TuneUp Shredder

Select deletion method

Selecting the deletion method

This section deals with the level of security you wish to use when deleting files or folders. Just select one of the three options in the Deletion method section.

Quick delete: Files will be overwritten with a single character The original text of the files will be replaced with endless columns of a certain letter.

Secure delete in accordance with DoD 5220.22-M A procedure that was developed by the United States Department of Defense (Regulation DoD 5220.22-M) will be used. The files are overwritten with special data patterns multiple times before deletion, thereby destroying the original contents so effectively that even expensive examinations of the magnetic structure of the disk in a special laboratory cannot recover the data.

Secure delete, Gutmann method: This method, named after its inventor Peter Gutmann, overwrites the files to be deleted 35 times with random values in a special pattern and then deletes them. This method is considered the most secure way to delete files with software, but also takes the longest time.

You can specify how many times the deletion process should be performed under Repeat the delete operation. The more the process is repeated, the more secure the deletion will be, and the longer the process will take.

Click Next to begin the deletion process. Please wait until this is successfully completed. If you do not want to delete any more files, you can close the wizard by clicking Finish.

If you wish to delete additional files or folders, simply click Back.

Shredding a File After Deletion

If you have already deleted a file by “normal” means, the only way to reliably destroy it is by using a special tool that overwrites all free space on your drives.

Tip: When you defragment a drive, any deleted files are normally overwritten in the process and cannot be recovered afterwards.


Introduction

Introduction

TuneUp System Information asks the computer the question of all questions: what about the hardware? The module takes a deep look inside your computer and gathers an extensive range of facts and information that can be useful when you want to upgrade your system, or when a technician asks you if specific components are installed in your system.

Starting TuneUp System Information

Select the Additional Tools category in the Start Center and click TuneUp System Information to start the program.

Related Topics

Using TuneUp System Information


Behavior

TuneUp System Information

Behavior

Using TuneUp System Information

Information is gathered and displayed in nine sections. The most important section is the Overview. This shows you the most important information for the most important devices. This shows you which processor is installed in the computer, the system RAM, the graphic card performance, the mouse being used and any available information regarding the disk drives.

The other tabs contain the following information:

List of sections

Section | Content
Windows | This section tells you exactly which Windows version is installed on your computer, when you last started your computer, and what version of Internet Explorer you are using.
Display | All important information, including the supported display modes and the abilities of your monitor and graphics card can be found here.
Memory | This section shows the current usage of your memory and tells you which programs are currently running and how much memory they are using.
Performance | Here, you can view detailed information on your physical memory, the size of the paging file and the kernel. Three real-time graphs show the current processor usage, physical memory status and how much of your paging file is currently being used.
Drives | The module displays the hardware information and storage space usage for each of the drives in your computer. This tells you how much space is still available on your drives.
I/O Devices | All important ports, installed printers and audio devices are shown here.
Communication | When a dial-up connection is open, two real-time graphs show how much data is being sent and received in kilobytes per second.
System Devices | Information on your processor and BIOS can be found here. Click the link Processor details to view detailed information on the features of your processor.


Introduction

Introduction

Every program that you install under Windows enters an uninstall entry in the system registry. This entry makes sure that the program is removed completely from your computer when you don't need it anymore.

TuneUp Utilities lets you clean up your computer and remove unwanted programs from your hard drive. All you have to do is open TuneUp Uninstall Manager.

Starting TuneUp Uninstall Manager

Select the Additional Tools category in the Start Center and click TuneUp Uninstall Manager to start the program.

Related Topics

Using TuneUp Uninstall Manager


Usage

TuneUp Uninstall Manager

Usage

Usage of TuneUp Uninstall Manager

When you start the module, it displays an alphabetical list of all programs, games and tools that have added an uninstall entry to the registry. Select an entry in the list to view more information about the program.

If you no longer wish to use a program, select it in the list and click Uninstall software to remove it completely from your computer. This function only works when there is a green check mark in front of the program.

The uninstall program that starts is different from program to program, but one thing that they all have in common is that they not only delete the files from the hard drive, but also all associated desktop icons, Start menu entries and keys in the registry. Follow the instructions in the program to finish the procedure.

If there is a red X in front of a program instead of a green check mark, this means that no uninstall program was found for the software. In this case, you can delete the entry from the registry by clicking Remove entry, as it has no function.


Global modules

Global modules

Two global modules in TuneUp Utilities can be found in the dark gray area beneath the blue title bar of the Start Center: TuneUp Rescue Center and TuneUp Update Wizard.

TuneUp Rescue Center monitors all of the changes you make to your system with the other TuneUp Utilities modules and can undo these changes at any time if you wish.

TuneUp Update Wizard saves you the trouble of searching for and installing updates for TuneUp Utilities 2008. A few clicks are enough to make sure that you have the latest version of the software.


Introduction

Introduction

TuneUp Utilities provides you with a large selection of tools that you can use to optimize, repair and customize your operating system.

It can happen that you fiddle with a setting or two that you should have better left alone. Or that you delete an entry in TuneUp Registry Editor that you need after all.

In this case, you will be happy to hear that TuneUp Utilities is also equipped with a lifeguard that can undo all of your changes if need be.

Starting TuneUp Rescue Center

Open the Start Center. The TuneUp Rescue Center icon can be found in the dark grey area at the top of the window, directly beneath the blue titlebar. Click the text Rescue Center to start the module.

Related Topics

Undoing Changes

System Recovery


Undoing Changes

Undoing Changes

Click Undo changes under Tasks on the left side of the window.

TuneUp Utilities opens a chronological list of all backups on the right side of the window. Regardless of whether you cleaned the registry or your hard drive with TuneUp Utilities, all changes can be found here.

Next to each entry, you will find the date and time of the action, as well as the disk space used by the deleted objects or entries. You can also see which TuneUp Utilities module was used to make the changes and how many files or entries were affected.

Select an entry and click Details to open a log of the files or entries that were deleted. This log can be viewed, but not changed. You cannot only restore individual files or settings, you can only restore an entire backup. This means that you may have to restore a couple dozen unneeded files to recover one file that you accidentally deleted.

Click Restore to restore the selected backup. If you wish, you can click Delete to remove a backup permanently from the list, provided that you are certain that you will not need this backup in the future.

Click Options in the blue bar to open the configuration window for TuneUp Rescue Center. Here, you can specify how long backups should be kept and when they should be deleted automatically to free up disk space. You can also deactivate the Rescue Center protection for individual TuneUp modules.

Tip: Do not limit Rescue Center too much only to save disk space. The protection offered by this module may be the only way to fix problems in some cases, and is more important than a few extra megabytes on your drive.


System Recovery

System Recovery

When you add and remove programs and install system updates under Windows, the system creates so-called restore points. These points are also created automatically in regular intervals when no software or updates are installed. In the event that the system is not functioning properly, the system can be rolled back to any of these points, and all changes made since that time are undone.

Windows regularly creates system restore points. If your system stops functioning correctly, you can roll your system back to one of these restore points at any time. This brings the computer back to the state that it was in when the restore point was created, undoing any changes made since then.

Go to System Recovery to view all restore points.

If your system stops working as expected, all you have to do is select an entry in the list (the latest possible when your system worked properly) and click Restore to activate the backed-up configuration. You must restart your computer for this.

If you wish to create a restore point of your own so that you can return to a specific configuration at any time, click Create restore point and enter a description in the dialog that appears.


Introduction

Introduction

TuneUp Utilities is being continually enhanced, improved and adapted to new Windows versions. New functions are added to modules, errors are corrected. And some tools need to be continually adapted to the advances in technology.

TuneUp Update Wizard automatically checks for a new version of TuneUp Utilities by contacting the TuneUp server over the Internet. And if an update is available, these files are very small and can be downloaded quickly.

Run TuneUp Update Wizard regularly to make sure that you always have the latest version of TuneUp Utilities.

Starting TuneUp Update Wizard

Open the Start Center. The TuneUp Update Wizard icon can be found in the dark grey area at the top of the window, directly beneath the blue titlebar. Click the text Update Wizard to start the module.

Related Topics

Using TuneUp Update Wizard


Behavior

TuneUp Update Wizard

Behavior

Using TuneUp Update Wizard

Welcome to TuneUp Update Wizard. This module allows you to keep TuneUp Utilities up-to-date at all times. For this to work properly, you will need to tell the wizard which Internet connection you use in the first step.

In general, the correct connection will be automatically recognized by the program. If this does not work for you, select a connection type from the list.

If your Internet connection is not displayed in the list, you have two options: If you are always online (such as on a network), select the entry Permanent connection to the Internet. If you need to manually connect to the Internet first, select the entry Start connection manually.

If you use a network to connect to the Internet, you may need to adjust certain Proxy settings so that the connection works. Generally, this is not necessary, as the module uses the default Internet Explorer settings. This means that if you can surf the web with Internet Explorer, TuneUp Update Wizard will work too.

Click Next to check for updates.

Installing updates

The Update Wizard will then connect to the Internet and look for new updates. This may take a few seconds. After this, the wizard will show you a list of all current updates that are present on the Internet server.

Click Next to install the available updates. The Finish button will then close the wizard.